<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<w:styles xmlns:mc="http://schemas.openxmlformats.org/markup-compatibility/2006" xmlns:r="http://schemas.openxmlformats.org/officeDocument/2006/relationships" xmlns:w="http://schemas.openxmlformats.org/wordprocessingml/2006/main" xmlns:w14="http://schemas.microsoft.com/office/word/2010/wordml" xmlns:w15="http://schemas.microsoft.com/office/word/2012/wordml" xmlns:w16cex="http://schemas.microsoft.com/office/word/2018/wordml/cex" xmlns:w16cid="http://schemas.microsoft.com/office/word/2016/wordml/cid" xmlns:w16="http://schemas.microsoft.com/office/word/2018/wordml" xmlns:w16se="http://schemas.microsoft.com/office/word/2015/wordml/symex" mc:Ignorable="w14 w15 w16se w16cid w16 w16cex">
	<w:docDefaults>
		<w:rPrDefault>
			<w:rPr>
				<w:rFonts w:ascii="Times New Roman" w:eastAsia="Times New Roman" w:hAnsi="Times New Roman" w:cs="Times New Roman"/>
				<w:lang w:val="de-DE" w:eastAsia="de-DE" w:bidi="ar-SA"/>
			</w:rPr>
		</w:rPrDefault>
		<w:pPrDefault/>
	</w:docDefaults>
	<w:latentStyles w:defLockedState="0" w:defUIPriority="0" w:defSemiHidden="0" w:defUnhideWhenUsed="0" w:defQFormat="0" w:count="376">
		<w:lsdException w:name="Normal" w:qFormat="1"/>
		<w:lsdException w:name="heading 1" w:qFormat="1"/>
		<w:lsdException w:name="heading 2" w:qFormat="1"/>
		<w:lsdException w:name="heading 3" w:qFormat="1"/>
		<w:lsdException w:name="heading 4" w:qFormat="1"/>
		<w:lsdException w:name="heading 5" w:qFormat="1"/>
		<w:lsdException w:name="heading 6" w:qFormat="1"/>
		<w:lsdException w:name="heading 7" w:qFormat="1"/>
		<w:lsdException w:name="heading 8" w:qFormat="1"/>
		<w:lsdException w:name="heading 9" w:qFormat="1"/>
		<w:lsdException w:name="toc 1" w:uiPriority="39"/>
		<w:lsdException w:name="toc 2" w:uiPriority="39"/>
		<w:lsdException w:name="footer" w:uiPriority="99"/>
		<w:lsdException w:name="caption" w:qFormat="1"/>
		<w:lsdException w:name="Title" w:qFormat="1"/>
		<w:lsdException w:name="Subtitle" w:qFormat="1"/>
		<w:lsdException w:name="Hyperlink" w:uiPriority="99"/>
		<w:lsdException w:name="Strong" w:qFormat="1"/>
		<w:lsdException w:name="Emphasis" w:qFormat="1"/>
		<w:lsdException w:name="Placeholder Text" w:semiHidden="1" w:uiPriority="99"/>
		<w:lsdException w:name="No Spacing" w:uiPriority="1" w:qFormat="1"/>
		<w:lsdException w:name="Light Shading" w:uiPriority="60"/>
		<w:lsdException w:name="Light List" w:uiPriority="61"/>
		<w:lsdException w:name="Light Grid" w:uiPriority="62"/>
		<w:lsdException w:name="Medium Shading 1" w:uiPriority="63"/>
		<w:lsdException w:name="Medium Shading 2" w:uiPriority="64"/>
		<w:lsdException w:name="Medium List 1" w:uiPriority="65"/>
		<w:lsdException w:name="Medium List 2" w:uiPriority="66"/>
		<w:lsdException w:name="Medium Grid 1" w:uiPriority="67"/>
		<w:lsdException w:name="Medium Grid 2" w:uiPriority="68"/>
		<w:lsdException w:name="Medium Grid 3" w:uiPriority="69"/>
		<w:lsdException w:name="Dark List" w:uiPriority="70"/>
		<w:lsdException w:name="Colorful Shading" w:uiPriority="71"/>
		<w:lsdException w:name="Colorful List" w:uiPriority="72"/>
		<w:lsdException w:name="Colorful Grid" w:uiPriority="73"/>
		<w:lsdException w:name="Light Shading Accent 1" w:uiPriority="60"/>
		<w:lsdException w:name="Light List Accent 1" w:uiPriority="61"/>
		<w:lsdException w:name="Light Grid Accent 1" w:uiPriority="62"/>
		<w:lsdException w:name="Medium Shading 1 Accent 1" w:uiPriority="63"/>
		<w:lsdException w:name="Medium Shading 2 Accent 1" w:uiPriority="64"/>
		<w:lsdException w:name="Medium List 1 Accent 1" w:uiPriority="65"/>
		<w:lsdException w:name="Revision" w:semiHidden="1" w:uiPriority="99"/>
		<w:lsdException w:name="List Paragraph" w:uiPriority="34" w:qFormat="1"/>
		<w:lsdException w:name="Quote" w:uiPriority="29" w:qFormat="1"/>
		<w:lsdException w:name="Intense Quote" w:uiPriority="30" w:qFormat="1"/>
		<w:lsdException w:name="Medium List 2 Accent 1" w:uiPriority="66"/>
		<w:lsdException w:name="Medium Grid 1 Accent 1" w:uiPriority="67"/>
		<w:lsdException w:name="Medium Grid 2 Accent 1" w:uiPriority="68"/>
		<w:lsdException w:name="Medium Grid 3 Accent 1" w:uiPriority="69"/>
		<w:lsdException w:name="Dark List Accent 1" w:uiPriority="70"/>
		<w:lsdException w:name="Colorful Shading Accent 1" w:uiPriority="71"/>
		<w:lsdException w:name="Colorful List Accent 1" w:uiPriority="72"/>
		<w:lsdException w:name="Colorful Grid Accent 1" w:uiPriority="73"/>
		<w:lsdException w:name="Light Shading Accent 2" w:uiPriority="60"/>
		<w:lsdException w:name="Light List Accent 2" w:uiPriority="61"/>
		<w:lsdException w:name="Light Grid Accent 2" w:uiPriority="62"/>
		<w:lsdException w:name="Medium Shading 1 Accent 2" w:uiPriority="63"/>
		<w:lsdException w:name="Medium Shading 2 Accent 2" w:uiPriority="64"/>
		<w:lsdException w:name="Medium List 1 Accent 2" w:uiPriority="65"/>
		<w:lsdException w:name="Medium List 2 Accent 2" w:uiPriority="66"/>
		<w:lsdException w:name="Medium Grid 1 Accent 2" w:uiPriority="67"/>
		<w:lsdException w:name="Medium Grid 2 Accent 2" w:uiPriority="68"/>
		<w:lsdException w:name="Medium Grid 3 Accent 2" w:uiPriority="69"/>
		<w:lsdException w:name="Dark List Accent 2" w:uiPriority="70"/>
		<w:lsdException w:name="Colorful Shading Accent 2" w:uiPriority="71"/>
		<w:lsdException w:name="Colorful List Accent 2" w:uiPriority="72"/>
		<w:lsdException w:name="Colorful Grid Accent 2" w:uiPriority="73"/>
		<w:lsdException w:name="Light Shading Accent 3" w:uiPriority="60"/>
		<w:lsdException w:name="Light List Accent 3" w:uiPriority="61"/>
		<w:lsdException w:name="Light Grid Accent 3" w:uiPriority="62"/>
		<w:lsdException w:name="Medium Shading 1 Accent 3" w:uiPriority="63"/>
		<w:lsdException w:name="Medium Shading 2 Accent 3" w:uiPriority="64"/>
		<w:lsdException w:name="Medium List 1 Accent 3" w:uiPriority="65"/>
		<w:lsdException w:name="Medium List 2 Accent 3" w:uiPriority="66"/>
		<w:lsdException w:name="Medium Grid 1 Accent 3" w:uiPriority="67"/>
		<w:lsdException w:name="Medium Grid 2 Accent 3" w:uiPriority="68"/>
		<w:lsdException w:name="Medium Grid 3 Accent 3" w:uiPriority="69"/>
		<w:lsdException w:name="Dark List Accent 3" w:uiPriority="70"/>
		<w:lsdException w:name="Colorful Shading Accent 3" w:uiPriority="71"/>
		<w:lsdException w:name="Colorful List Accent 3" w:uiPriority="72"/>
		<w:lsdException w:name="Colorful Grid Accent 3" w:uiPriority="73"/>
		<w:lsdException w:name="Light Shading Accent 4" w:uiPriority="60"/>
		<w:lsdException w:name="Light List Accent 4" w:uiPriority="61"/>
		<w:lsdException w:name="Light Grid Accent 4" w:uiPriority="62"/>
		<w:lsdException w:name="Medium Shading 1 Accent 4" w:uiPriority="63"/>
		<w:lsdException w:name="Medium Shading 2 Accent 4" w:uiPriority="64"/>
		<w:lsdException w:name="Medium List 1 Accent 4" w:uiPriority="65"/>
		<w:lsdException w:name="Medium List 2 Accent 4" w:uiPriority="66"/>
		<w:lsdException w:name="Medium Grid 1 Accent 4" w:uiPriority="67"/>
		<w:lsdException w:name="Medium Grid 2 Accent 4" w:uiPriority="68"/>
		<w:lsdException w:name="Medium Grid 3 Accent 4" w:uiPriority="69"/>
		<w:lsdException w:name="Dark List Accent 4" w:uiPriority="70"/>
		<w:lsdException w:name="Colorful Shading Accent 4" w:uiPriority="71"/>
		<w:lsdException w:name="Colorful List Accent 4" w:uiPriority="72"/>
		<w:lsdException w:name="Colorful Grid Accent 4" w:uiPriority="73"/>
		<w:lsdException w:name="Light Shading Accent 5" w:uiPriority="60"/>
		<w:lsdException w:name="Light List Accent 5" w:uiPriority="61"/>
		<w:lsdException w:name="Light Grid Accent 5" w:uiPriority="62"/>
		<w:lsdException w:name="Medium Shading 1 Accent 5" w:uiPriority="63"/>
		<w:lsdException w:name="Medium Shading 2 Accent 5" w:uiPriority="64"/>
		<w:lsdException w:name="Medium List 1 Accent 5" w:uiPriority="65"/>
		<w:lsdException w:name="Medium List 2 Accent 5" w:uiPriority="66"/>
		<w:lsdException w:name="Medium Grid 1 Accent 5" w:uiPriority="67"/>
		<w:lsdException w:name="Medium Grid 2 Accent 5" w:uiPriority="68"/>
		<w:lsdException w:name="Medium Grid 3 Accent 5" w:uiPriority="69"/>
		<w:lsdException w:name="Dark List Accent 5" w:uiPriority="70"/>
		<w:lsdException w:name="Colorful Shading Accent 5" w:uiPriority="71"/>
		<w:lsdException w:name="Colorful List Accent 5" w:uiPriority="72"/>
		<w:lsdException w:name="Colorful Grid Accent 5" w:uiPriority="73"/>
		<w:lsdException w:name="Light Shading Accent 6" w:uiPriority="60"/>
		<w:lsdException w:name="Light List Accent 6" w:uiPriority="61"/>
		<w:lsdException w:name="Light Grid Accent 6" w:uiPriority="62"/>
		<w:lsdException w:name="Medium Shading 1 Accent 6" w:uiPriority="63"/>
		<w:lsdException w:name="Medium Shading 2 Accent 6" w:uiPriority="64"/>
		<w:lsdException w:name="Medium List 1 Accent 6" w:uiPriority="65"/>
		<w:lsdException w:name="Medium List 2 Accent 6" w:uiPriority="66"/>
		<w:lsdException w:name="Medium Grid 1 Accent 6" w:uiPriority="67"/>
		<w:lsdException w:name="Medium Grid 2 Accent 6" w:uiPriority="68"/>
		<w:lsdException w:name="Medium Grid 3 Accent 6" w:uiPriority="69"/>
		<w:lsdException w:name="Dark List Accent 6" w:uiPriority="70"/>
		<w:lsdException w:name="Colorful Shading Accent 6" w:uiPriority="71"/>
		<w:lsdException w:name="Colorful List Accent 6" w:uiPriority="72"/>
		<w:lsdException w:name="Colorful Grid Accent 6" w:uiPriority="73"/>
		<w:lsdException w:name="Subtle Emphasis" w:uiPriority="19" w:qFormat="1"/>
		<w:lsdException w:name="Intense Emphasis" w:uiPriority="21" w:qFormat="1"/>
		<w:lsdException w:name="Subtle Reference" w:uiPriority="31" w:qFormat="1"/>
		<w:lsdException w:name="Intense Reference" w:uiPriority="32" w:qFormat="1"/>
		<w:lsdException w:name="Book Title" w:uiPriority="33" w:qFormat="1"/>
		<w:lsdException w:name="Bibliography" w:semiHidden="1" w:uiPriority="37" w:unhideWhenUsed="1"/>
		<w:lsdException w:name="TOC Heading" w:semiHidden="1" w:uiPriority="39" w:unhideWhenUsed="1" w:qFormat="1"/>
		<w:lsdException w:name="Plain Table 1" w:uiPriority="41"/>
		<w:lsdException w:name="Plain Table 2" w:uiPriority="42"/>
		<w:lsdException w:name="Plain Table 3" w:uiPriority="43"/>
		<w:lsdException w:name="Plain Table 4" w:uiPriority="44"/>
		<w:lsdException w:name="Plain Table 5" w:uiPriority="45"/>
		<w:lsdException w:name="Grid Table Light" w:uiPriority="40"/>
		<w:lsdException w:name="Grid Table 1 Light" w:uiPriority="46"/>
		<w:lsdException w:name="Grid Table 2" w:uiPriority="47"/>
		<w:lsdException w:name="Grid Table 3" w:uiPriority="48"/>
		<w:lsdException w:name="Grid Table 4" w:uiPriority="49"/>
		<w:lsdException w:name="Grid Table 5 Dark" w:uiPriority="50"/>
		<w:lsdException w:name="Grid Table 6 Colorful" w:uiPriority="51"/>
		<w:lsdException w:name="Grid Table 7 Colorful" w:uiPriority="52"/>
		<w:lsdException w:name="Grid Table 1 Light Accent 1" w:uiPriority="46"/>
		<w:lsdException w:name="Grid Table 2 Accent 1" w:uiPriority="47"/>
		<w:lsdException w:name="Grid Table 3 Accent 1" w:uiPriority="48"/>
		<w:lsdException w:name="Grid Table 4 Accent 1" w:uiPriority="49"/>
		<w:lsdException w:name="Grid Table 5 Dark Accent 1" w:uiPriority="50"/>
		<w:lsdException w:name="Grid Table 6 Colorful Accent 1" w:uiPriority="51"/>
		<w:lsdException w:name="Grid Table 7 Colorful Accent 1" w:uiPriority="52"/>
		<w:lsdException w:name="Grid Table 1 Light Accent 2" w:uiPriority="46"/>
		<w:lsdException w:name="Grid Table 2 Accent 2" w:uiPriority="47"/>
		<w:lsdException w:name="Grid Table 3 Accent 2" w:uiPriority="48"/>
		<w:lsdException w:name="Grid Table 4 Accent 2" w:uiPriority="49"/>
		<w:lsdException w:name="Grid Table 5 Dark Accent 2" w:uiPriority="50"/>
		<w:lsdException w:name="Grid Table 6 Colorful Accent 2" w:uiPriority="51"/>
		<w:lsdException w:name="Grid Table 7 Colorful Accent 2" w:uiPriority="52"/>
		<w:lsdException w:name="Grid Table 1 Light Accent 3" w:uiPriority="46"/>
		<w:lsdException w:name="Grid Table 2 Accent 3" w:uiPriority="47"/>
		<w:lsdException w:name="Grid Table 3 Accent 3" w:uiPriority="48"/>
		<w:lsdException w:name="Grid Table 4 Accent 3" w:uiPriority="49"/>
		<w:lsdException w:name="Grid Table 5 Dark Accent 3" w:uiPriority="50"/>
		<w:lsdException w:name="Grid Table 6 Colorful Accent 3" w:uiPriority="51"/>
		<w:lsdException w:name="Grid Table 7 Colorful Accent 3" w:uiPriority="52"/>
		<w:lsdException w:name="Grid Table 1 Light Accent 4" w:uiPriority="46"/>
		<w:lsdException w:name="Grid Table 2 Accent 4" w:uiPriority="47"/>
		<w:lsdException w:name="Grid Table 3 Accent 4" w:uiPriority="48"/>
		<w:lsdException w:name="Grid Table 4 Accent 4" w:uiPriority="49"/>
		<w:lsdException w:name="Grid Table 5 Dark Accent 4" w:uiPriority="50"/>
		<w:lsdException w:name="Grid Table 6 Colorful Accent 4" w:uiPriority="51"/>
		<w:lsdException w:name="Grid Table 7 Colorful Accent 4" w:uiPriority="52"/>
		<w:lsdException w:name="Grid Table 1 Light Accent 5" w:uiPriority="46"/>
		<w:lsdException w:name="Grid Table 2 Accent 5" w:uiPriority="47"/>
		<w:lsdException w:name="Grid Table 3 Accent 5" w:uiPriority="48"/>
		<w:lsdException w:name="Grid Table 4 Accent 5" w:uiPriority="49"/>
		<w:lsdException w:name="Grid Table 5 Dark Accent 5" w:uiPriority="50"/>
		<w:lsdException w:name="Grid Table 6 Colorful Accent 5" w:uiPriority="51"/>
		<w:lsdException w:name="Grid Table 7 Colorful Accent 5" w:uiPriority="52"/>
		<w:lsdException w:name="Grid Table 1 Light Accent 6" w:uiPriority="46"/>
		<w:lsdException w:name="Grid Table 2 Accent 6" w:uiPriority="47"/>
		<w:lsdException w:name="Grid Table 3 Accent 6" w:uiPriority="48"/>
		<w:lsdException w:name="Grid Table 4 Accent 6" w:uiPriority="49"/>
		<w:lsdException w:name="Grid Table 5 Dark Accent 6" w:uiPriority="50"/>
		<w:lsdException w:name="Grid Table 6 Colorful Accent 6" w:uiPriority="51"/>
		<w:lsdException w:name="Grid Table 7 Colorful Accent 6" w:uiPriority="52"/>
		<w:lsdException w:name="List Table 1 Light" w:uiPriority="46"/>
		<w:lsdException w:name="List Table 2" w:uiPriority="47"/>
		<w:lsdException w:name="List Table 3" w:uiPriority="48"/>
		<w:lsdException w:name="List Table 4" w:uiPriority="49"/>
		<w:lsdException w:name="List Table 5 Dark" w:uiPriority="50"/>
		<w:lsdException w:name="List Table 6 Colorful" w:uiPriority="51"/>
		<w:lsdException w:name="List Table 7 Colorful" w:uiPriority="52"/>
		<w:lsdException w:name="List Table 1 Light Accent 1" w:uiPriority="46"/>
		<w:lsdException w:name="List Table 2 Accent 1" w:uiPriority="47"/>
		<w:lsdException w:name="List Table 3 Accent 1" w:uiPriority="48"/>
		<w:lsdException w:name="List Table 4 Accent 1" w:uiPriority="49"/>
		<w:lsdException w:name="List Table 5 Dark Accent 1" w:uiPriority="50"/>
		<w:lsdException w:name="List Table 6 Colorful Accent 1" w:uiPriority="51"/>
		<w:lsdException w:name="List Table 7 Colorful Accent 1" w:uiPriority="52"/>
		<w:lsdException w:name="List Table 1 Light Accent 2" w:uiPriority="46"/>
		<w:lsdException w:name="List Table 2 Accent 2" w:uiPriority="47"/>
		<w:lsdException w:name="List Table 3 Accent 2" w:uiPriority="48"/>
		<w:lsdException w:name="List Table 4 Accent 2" w:uiPriority="49"/>
		<w:lsdException w:name="List Table 5 Dark Accent 2" w:uiPriority="50"/>
		<w:lsdException w:name="List Table 6 Colorful Accent 2" w:uiPriority="51"/>
		<w:lsdException w:name="List Table 7 Colorful Accent 2" w:uiPriority="52"/>
		<w:lsdException w:name="List Table 1 Light Accent 3" w:uiPriority="46"/>
		<w:lsdException w:name="List Table 2 Accent 3" w:uiPriority="47"/>
		<w:lsdException w:name="List Table 3 Accent 3" w:uiPriority="48"/>
		<w:lsdException w:name="List Table 4 Accent 3" w:uiPriority="49"/>
		<w:lsdException w:name="List Table 5 Dark Accent 3" w:uiPriority="50"/>
		<w:lsdException w:name="List Table 6 Colorful Accent 3" w:uiPriority="51"/>
		<w:lsdException w:name="List Table 7 Colorful Accent 3" w:uiPriority="52"/>
		<w:lsdException w:name="List Table 1 Light Accent 4" w:uiPriority="46"/>
		<w:lsdException w:name="List Table 2 Accent 4" w:uiPriority="47"/>
		<w:lsdException w:name="List Table 3 Accent 4" w:uiPriority="48"/>
		<w:lsdException w:name="List Table 4 Accent 4" w:uiPriority="49"/>
		<w:lsdException w:name="List Table 5 Dark Accent 4" w:uiPriority="50"/>
		<w:lsdException w:name="List Table 6 Colorful Accent 4" w:uiPriority="51"/>
		<w:lsdException w:name="List Table 7 Colorful Accent 4" w:uiPriority="52"/>
		<w:lsdException w:name="List Table 1 Light Accent 5" w:uiPriority="46"/>
		<w:lsdException w:name="List Table 2 Accent 5" w:uiPriority="47"/>
		<w:lsdException w:name="List Table 3 Accent 5" w:uiPriority="48"/>
		<w:lsdException w:name="List Table 4 Accent 5" w:uiPriority="49"/>
		<w:lsdException w:name="List Table 5 Dark Accent 5" w:uiPriority="50"/>
		<w:lsdException w:name="List Table 6 Colorful Accent 5" w:uiPriority="51"/>
		<w:lsdException w:name="List Table 7 Colorful Accent 5" w:uiPriority="52"/>
		<w:lsdException w:name="List Table 1 Light Accent 6" w:uiPriority="46"/>
		<w:lsdException w:name="List Table 2 Accent 6" w:uiPriority="47"/>
		<w:lsdException w:name="List Table 3 Accent 6" w:uiPriority="48"/>
		<w:lsdException w:name="List Table 4 Accent 6" w:uiPriority="49"/>
		<w:lsdException w:name="List Table 5 Dark Accent 6" w:uiPriority="50"/>
		<w:lsdException w:name="List Table 6 Colorful Accent 6" w:uiPriority="51"/>
		<w:lsdException w:name="List Table 7 Colorful Accent 6" w:uiPriority="52"/>
		<w:lsdException w:name="Mention" w:semiHidden="1" w:uiPriority="99" w:unhideWhenUsed="1"/>
		<w:lsdException w:name="Smart Hyperlink" w:semiHidden="1" w:uiPriority="99" w:unhideWhenUsed="1"/>
		<w:lsdException w:name="Hashtag" w:semiHidden="1" w:uiPriority="99" w:unhideWhenUsed="1"/>
		<w:lsdException w:name="Unresolved Mention" w:semiHidden="1" w:uiPriority="99" w:unhideWhenUsed="1"/>
		<w:lsdException w:name="Smart Link" w:semiHidden="1" w:uiPriority="99" w:unhideWhenUsed="1"/>
	</w:latentStyles>
	<w:style w:type="paragraph" w:default="1" w:styleId="Standard">
		<w:name w:val="Normal"/>
		<w:qFormat/>
		<w:rsid w:val="00E8571F"/>
		<w:rPr>
			<w:sz w:val="24"/>
			<w:lang w:val="en-US" w:eastAsia="ja-JP"/>
		</w:rPr>
	</w:style>
	<w:style w:type="paragraph" w:styleId="berschrift1">
		<w:name w:val="heading 1"/>
		<w:next w:val="IEEEStdsParagraph"/>
		<w:qFormat/>
		<w:rsid w:val="00F85CF6"/>
		<w:pPr>
			<w:keepNext/>
			<w:keepLines/>
			<w:pageBreakBefore/>
			<w:numPr>
				<w:numId w:val="33"/>
			</w:numPr>
			<w:tabs>
				<w:tab w:val="left" w:pos="1080"/>
			</w:tabs>
			<w:suppressAutoHyphens/>
			<w:spacing w:after="240" w:line="480" w:lineRule="auto"/>
			<w:outlineLvl w:val="0"/>
		</w:pPr>
		<w:rPr>
			<w:rFonts w:ascii="Arial" w:hAnsi="Arial"/>
			<w:b/>
			<w:sz w:val="24"/>
			<w:lang w:val="en-US" w:eastAsia="ja-JP"/>
		</w:rPr>
	</w:style>
	<w:style w:type="paragraph" w:styleId="berschrift2">
		<w:name w:val="heading 2"/>
		<w:basedOn w:val="berschrift1"/>
		<w:next w:val="IEEEStdsParagraph"/>
		<w:qFormat/>
		<w:pPr>
			<w:pageBreakBefore w:val="0"/>
			<w:numPr>
				<w:ilvl w:val="1"/>
			</w:numPr>
			<w:spacing w:before="240" w:line="240" w:lineRule="auto"/>
			<w:outlineLvl w:val="1"/>
		</w:pPr>
		<w:rPr>
			<w:sz w:val="22"/>
		</w:rPr>
	</w:style>
	<w:style w:type="paragraph" w:styleId="berschrift3">
		<w:name w:val="heading 3"/>
		<w:basedOn w:val="berschrift2"/>
		<w:next w:val="IEEEStdsParagraph"/>
		<w:qFormat/>
		<w:pPr>
			<w:numPr>
				<w:ilvl w:val="2"/>
			</w:numPr>
			<w:outlineLvl w:val="2"/>
		</w:pPr>
		<w:rPr>
			<w:sz w:val="20"/>
		</w:rPr>
	</w:style>
	<w:style w:type="paragraph" w:styleId="berschrift4">
		<w:name w:val="heading 4"/>
		<w:basedOn w:val="berschrift3"/>
		<w:next w:val="IEEEStdsParagraph"/>
		<w:qFormat/>
		<w:pPr>
			<w:numPr>
				<w:ilvl w:val="3"/>
			</w:numPr>
			<w:outlineLvl w:val="3"/>
		</w:pPr>
	</w:style>
	<w:style w:type="paragraph" w:styleId="berschrift5">
		<w:name w:val="heading 5"/>
		<w:basedOn w:val="berschrift4"/>
		<w:next w:val="IEEEStdsParagraph"/>
		<w:qFormat/>
		<w:pPr>
			<w:numPr>
				<w:ilvl w:val="4"/>
			</w:numPr>
			<w:outlineLvl w:val="4"/>
		</w:pPr>
	</w:style>
	<w:style w:type="paragraph" w:styleId="berschrift6">
		<w:name w:val="heading 6"/>
		<w:basedOn w:val="berschrift5"/>
		<w:next w:val="IEEEStdsParagraph"/>
		<w:qFormat/>
		<w:pPr>
			<w:numPr>
				<w:ilvl w:val="5"/>
			</w:numPr>
			<w:outlineLvl w:val="5"/>
		</w:pPr>
	</w:style>
	<w:style w:type="paragraph" w:styleId="berschrift7">
		<w:name w:val="heading 7"/>
		<w:basedOn w:val="berschrift6"/>
		<w:next w:val="IEEEStdsParagraph"/>
		<w:qFormat/>
		<w:pPr>
			<w:numPr>
				<w:ilvl w:val="6"/>
			</w:numPr>
			<w:outlineLvl w:val="6"/>
		</w:pPr>
	</w:style>
	<w:style w:type="paragraph" w:styleId="berschrift8">
		<w:name w:val="heading 8"/>
		<w:basedOn w:val="berschrift7"/>
		<w:next w:val="IEEEStdsParagraph"/>
		<w:qFormat/>
		<w:pPr>
			<w:numPr>
				<w:ilvl w:val="7"/>
			</w:numPr>
			<w:outlineLvl w:val="7"/>
		</w:pPr>
	</w:style>
	<w:style w:type="paragraph" w:styleId="berschrift9">
		<w:name w:val="heading 9"/>
		<w:basedOn w:val="berschrift8"/>
		<w:next w:val="IEEEStdsParagraph"/>
		<w:qFormat/>
		<w:pPr>
			<w:numPr>
				<w:ilvl w:val="8"/>
			</w:numPr>
			<w:outlineLvl w:val="8"/>
		</w:pPr>
	</w:style>
	<w:style w:type="character" w:default="1" w:styleId="Absatz-Standardschriftart">
		<w:name w:val="Default Paragraph Font"/>
		<w:semiHidden/>
	</w:style>
	<w:style w:type="table" w:default="1" w:styleId="NormaleTabelle">
		<w:name w:val="Normal Table"/>
		<w:semiHidden/>
		<w:tblPr>
			<w:tblInd w:w="0" w:type="dxa"/>
			<w:tblCellMar>
				<w:top w:w="0" w:type="dxa"/>
				<w:left w:w="108" w:type="dxa"/>
				<w:bottom w:w="0" w:type="dxa"/>
				<w:right w:w="108" w:type="dxa"/>
			</w:tblCellMar>
		</w:tblPr>
	</w:style>
	<w:style w:type="numbering" w:default="1" w:styleId="KeineListe">
		<w:name w:val="No List"/>
		<w:semiHidden/>
	</w:style>
	<w:style w:type="paragraph" w:customStyle="1" w:styleId="IEEEStdsParagraph">
		<w:name w:val="IEEEStds Paragraph"/>
		<w:link w:val="IEEEStdsParagraphChar"/>
		<w:pPr>
			<w:spacing w:after="240"/>
			<w:jc w:val="both"/>
		</w:pPr>
		<w:rPr>
			<w:lang w:val="en-US" w:eastAsia="ja-JP"/>
		</w:rPr>
	</w:style>
	<w:style w:type="character" w:customStyle="1" w:styleId="IEEEStdsParagraphChar">
		<w:name w:val="IEEEStds Paragraph Char"/>
		<w:link w:val="IEEEStdsParagraph"/>
		<w:rsid w:val="00EA1AAA"/>
		<w:rPr>
			<w:lang w:val="en-US" w:eastAsia="ja-JP" w:bidi="ar-SA"/>
		</w:rPr>
	</w:style>
	<w:style w:type="paragraph" w:styleId="Kopfzeile">
		<w:name w:val="header"/>
		<w:rsid w:val="000E49D7"/>
		<w:pPr>
			<w:widowControl w:val="0"/>
			<w:jc w:val="center"/>
		</w:pPr>
		<w:rPr>
			<w:rFonts w:ascii="Arial" w:eastAsia="Arial Unicode MS" w:hAnsi="Arial"/>
			<w:noProof/>
			<w:sz w:val="16"/>
			<w:lang w:val="en-US" w:eastAsia="ja-JP"/>
		</w:rPr>
	</w:style>
	<w:style w:type="paragraph" w:styleId="Fuzeile">
		<w:name w:val="footer"/>
		<w:link w:val="FuzeileZchn"/>
		<w:uiPriority w:val="99"/>
		<w:rsid w:val="005B7D71"/>
		<w:pPr>
			<w:widowControl w:val="0"/>
			<w:tabs>
				<w:tab w:val="center" w:pos="4320"/>
				<w:tab w:val="right" w:pos="8640"/>
			</w:tabs>
			<w:jc w:val="center"/>
		</w:pPr>
		<w:rPr>
			<w:rFonts w:ascii="Arial" w:eastAsia="Arial Unicode MS" w:hAnsi="Arial"/>
			<w:noProof/>
			<w:sz w:val="16"/>
			<w:lang w:val="en-US" w:eastAsia="ja-JP"/>
		</w:rPr>
	</w:style>
	<w:style w:type="character" w:styleId="Seitenzahl">
		<w:name w:val="page number"/>
		<w:rsid w:val="008A792E"/>
		<w:rPr>
			<w:rFonts w:ascii="Times New Roman" w:eastAsia="Arial Unicode MS" w:hAnsi="Times New Roman"/>
			<w:sz w:val="20"/>
		</w:rPr>
	</w:style>
	<w:style w:type="paragraph" w:customStyle="1" w:styleId="IEEEStdsTitle">
		<w:name w:val="IEEEStds Title"/>
		<w:next w:val="IEEEStdsParagraph"/>
		<w:pPr>
			<w:spacing w:before="1800" w:after="960"/>
		</w:pPr>
		<w:rPr>
			<w:rFonts w:ascii="Arial" w:hAnsi="Arial"/>
			<w:b/>
			<w:noProof/>
			<w:sz w:val="46"/>
			<w:lang w:val="en-US" w:eastAsia="ja-JP"/>
		</w:rPr>
	</w:style>
	<w:style w:type="paragraph" w:customStyle="1" w:styleId="IEEEStdsSponsorbodytext">
		<w:name w:val="IEEEStds Sponsor (body text)"/>
		<w:next w:val="IEEEStdsParagraph"/>
		<w:pPr>
			<w:spacing w:before="120" w:after="360" w:line="480" w:lineRule="auto"/>
		</w:pPr>
		<w:rPr>
			<w:noProof/>
			<w:lang w:val="en-US" w:eastAsia="ja-JP"/>
		</w:rPr>
	</w:style>
	<w:style w:type="paragraph" w:customStyle="1" w:styleId="IEEEStdsTitleDraftCRBody">
		<w:name w:val="IEEEStds TitleDraftCRBody"/>
		<w:pPr>
			<w:spacing w:before="120" w:after="120"/>
			<w:jc w:val="both"/>
		</w:pPr>
		<w:rPr>
			<w:noProof/>
			<w:lang w:val="en-US" w:eastAsia="ja-JP"/>
		</w:rPr>
	</w:style>
	<w:style w:type="character" w:styleId="Zeilennummer">
		<w:name w:val="line number"/>
		<w:basedOn w:val="Absatz-Standardschriftart"/>
	</w:style>
	<w:style w:type="paragraph" w:customStyle="1" w:styleId="IEEEStdsSans-Serif">
		<w:name w:val="IEEEStds Sans-Serif"/>
		<w:pPr>
			<w:jc w:val="both"/>
		</w:pPr>
		<w:rPr>
			<w:rFonts w:ascii="Arial" w:hAnsi="Arial"/>
			<w:lang w:val="en-US" w:eastAsia="ja-JP"/>
		</w:rPr>
	</w:style>
	<w:style w:type="paragraph" w:customStyle="1" w:styleId="IEEEStdsKeywords">
		<w:name w:val="IEEEStds Keywords"/>
		<w:basedOn w:val="IEEEStdsSans-Serif"/>
		<w:next w:val="IEEEStdsParagraph"/>
	</w:style>
	<w:style w:type="paragraph" w:styleId="Dokumentstruktur">
		<w:name w:val="Document Map"/>
		<w:basedOn w:val="Standard"/>
		<w:semiHidden/>
		<w:pPr>
			<w:shd w:val="clear" w:color="auto" w:fill="000080"/>
		</w:pPr>
		<w:rPr>
			<w:rFonts w:ascii="Arial" w:hAnsi="Arial"/>
		</w:rPr>
	</w:style>
	<w:style w:type="paragraph" w:customStyle="1" w:styleId="IEEEStdsTableData-Center">
		<w:name w:val="IEEEStds Table Data - Center"/>
		<w:basedOn w:val="IEEEStdsParagraph"/>
		<w:pPr>
			<w:keepNext/>
			<w:keepLines/>
			<w:spacing w:after="0"/>
			<w:jc w:val="center"/>
		</w:pPr>
		<w:rPr>
			<w:sz w:val="18"/>
		</w:rPr>
	</w:style>
	<w:style w:type="paragraph" w:customStyle="1" w:styleId="IEEEStdsLevel1frontmatter">
		<w:name w:val="IEEEStds Level 1 (front matter)"/>
		<w:basedOn w:val="IEEEStdsParagraph"/>
		<w:next w:val="IEEEStdsParagraph"/>
		<w:link w:val="IEEEStdsLevel1frontmatterChar"/>
		<w:rsid w:val="00EE70A7"/>
		<w:pPr>
			<w:keepNext/>
			<w:keepLines/>
			<w:suppressAutoHyphens/>
			<w:spacing w:before="240"/>
		</w:pPr>
		<w:rPr>
			<w:rFonts w:ascii="Arial" w:hAnsi="Arial"/>
			<w:b/>
			<w:sz w:val="24"/>
		</w:rPr>
	</w:style>
	<w:style w:type="character" w:customStyle="1" w:styleId="IEEEStdsLevel1frontmatterChar">
		<w:name w:val="IEEEStds Level 1 (front matter) Char"/>
		<w:link w:val="IEEEStdsLevel1frontmatter"/>
		<w:rsid w:val="00EE70A7"/>
		<w:rPr>
			<w:rFonts w:ascii="Arial" w:hAnsi="Arial"/>
			<w:b/>
			<w:sz w:val="24"/>
			<w:lang w:val="en-US" w:eastAsia="ja-JP" w:bidi="ar-SA"/>
		</w:rPr>
	</w:style>
	<w:style w:type="paragraph" w:customStyle="1" w:styleId="IEEEStdsLevel1Header">
		<w:name w:val="IEEEStds Level 1 Header"/>
		<w:basedOn w:val="IEEEStdsParagraph"/>
		<w:next w:val="IEEEStdsParagraph"/>
		<w:link w:val="IEEEStdsLevel1HeaderChar"/>
		<w:pPr>
			<w:keepNext/>
			<w:keepLines/>
			<w:numPr>
				<w:numId w:val="29"/>
			</w:numPr>
			<w:suppressAutoHyphens/>
			<w:spacing w:before="360"/>
			<w:jc w:val="left"/>
			<w:outlineLvl w:val="0"/>
		</w:pPr>
		<w:rPr>
			<w:rFonts w:ascii="Arial" w:hAnsi="Arial"/>
			<w:b/>
			<w:sz w:val="24"/>
		</w:rPr>
	</w:style>
	<w:style w:type="character" w:customStyle="1" w:styleId="IEEEStdsLevel1HeaderChar">
		<w:name w:val="IEEEStds Level 1 Header Char"/>
		<w:link w:val="IEEEStdsLevel1Header"/>
		<w:rsid w:val="00A47B4E"/>
		<w:rPr>
			<w:rFonts w:ascii="Arial" w:hAnsi="Arial"/>
			<w:b/>
			<w:sz w:val="24"/>
			<w:lang w:val="en-US" w:eastAsia="ja-JP" w:bidi="ar-SA"/>
		</w:rPr>
	</w:style>
	<w:style w:type="paragraph" w:styleId="Sprechblasentext">
		<w:name w:val="Balloon Text"/>
		<w:basedOn w:val="Standard"/>
		<w:semiHidden/>
		<w:rsid w:val="00CD65D1"/>
		<w:rPr>
			<w:rFonts w:ascii="Tahoma" w:hAnsi="Tahoma" w:cs="Tahoma"/>
			<w:sz w:val="16"/>
			<w:szCs w:val="16"/>
		</w:rPr>
	</w:style>
	<w:style w:type="paragraph" w:customStyle="1" w:styleId="IEEEStdsNamesList">
		<w:name w:val="IEEEStds Names List"/>
		<w:pPr>
			<w:ind w:left="144" w:hanging="144"/>
		</w:pPr>
		<w:rPr>
			<w:sz w:val="18"/>
			<w:lang w:val="en-US" w:eastAsia="ja-JP"/>
		</w:rPr>
	</w:style>
	<w:style w:type="paragraph" w:customStyle="1" w:styleId="IEEEStdsLevel4Header">
		<w:name w:val="IEEEStds Level 4 Header"/>
		<w:basedOn w:val="IEEEStdsLevel3Header"/>
		<w:next w:val="IEEEStdsParagraph"/>
		<w:link w:val="IEEEStdsLevel4HeaderChar"/>
		<w:pPr>
			<w:numPr>
				<w:ilvl w:val="3"/>
			</w:numPr>
			<w:outlineLvl w:val="3"/>
		</w:pPr>
	</w:style>
	<w:style w:type="paragraph" w:customStyle="1" w:styleId="IEEEStdsLevel3Header">
		<w:name w:val="IEEEStds Level 3 Header"/>
		<w:basedOn w:val="IEEEStdsLevel2Header"/>
		<w:next w:val="IEEEStdsParagraph"/>
		<w:link w:val="IEEEStdsLevel3HeaderChar"/>
		<w:pPr>
			<w:numPr>
				<w:ilvl w:val="2"/>
			</w:numPr>
			<w:spacing w:before="240"/>
			<w:outlineLvl w:val="2"/>
		</w:pPr>
		<w:rPr>
			<w:sz w:val="20"/>
		</w:rPr>
	</w:style>
	<w:style w:type="paragraph" w:customStyle="1" w:styleId="IEEEStdsLevel2Header">
		<w:name w:val="IEEEStds Level 2 Header"/>
		<w:basedOn w:val="IEEEStdsLevel1Header"/>
		<w:next w:val="IEEEStdsParagraph"/>
		<w:link w:val="IEEEStdsLevel2HeaderChar"/>
		<w:pPr>
			<w:numPr>
				<w:ilvl w:val="1"/>
			</w:numPr>
			<w:outlineLvl w:val="1"/>
		</w:pPr>
		<w:rPr>
			<w:sz w:val="22"/>
		</w:rPr>
	</w:style>
	<w:style w:type="character" w:customStyle="1" w:styleId="IEEEStdsLevel2HeaderChar">
		<w:name w:val="IEEEStds Level 2 Header Char"/>
		<w:link w:val="IEEEStdsLevel2Header"/>
		<w:rsid w:val="00A47B4E"/>
		<w:rPr>
			<w:rFonts w:ascii="Arial" w:hAnsi="Arial"/>
			<w:b/>
			<w:sz w:val="22"/>
			<w:lang w:val="en-US" w:eastAsia="ja-JP" w:bidi="ar-SA"/>
		</w:rPr>
	</w:style>
	<w:style w:type="character" w:customStyle="1" w:styleId="IEEEStdsLevel3HeaderChar">
		<w:name w:val="IEEEStds Level 3 Header Char"/>
		<w:basedOn w:val="IEEEStdsLevel2HeaderChar"/>
		<w:link w:val="IEEEStdsLevel3Header"/>
		<w:rsid w:val="00A47B4E"/>
		<w:rPr>
			<w:rFonts w:ascii="Arial" w:hAnsi="Arial"/>
			<w:b/>
			<w:sz w:val="22"/>
			<w:lang w:val="en-US" w:eastAsia="ja-JP" w:bidi="ar-SA"/>
		</w:rPr>
	</w:style>
	<w:style w:type="character" w:customStyle="1" w:styleId="IEEEStdsLevel4HeaderChar">
		<w:name w:val="IEEEStds Level 4 Header Char"/>
		<w:basedOn w:val="IEEEStdsLevel3HeaderChar"/>
		<w:link w:val="IEEEStdsLevel4Header"/>
		<w:rsid w:val="00A47B4E"/>
		<w:rPr>
			<w:rFonts w:ascii="Arial" w:hAnsi="Arial"/>
			<w:b/>
			<w:sz w:val="22"/>
			<w:lang w:val="en-US" w:eastAsia="ja-JP" w:bidi="ar-SA"/>
		</w:rPr>
	</w:style>
	<w:style w:type="paragraph" w:customStyle="1" w:styleId="IEEEStdsLevel5Header">
		<w:name w:val="IEEEStds Level 5 Header"/>
		<w:basedOn w:val="IEEEStdsLevel4Header"/>
		<w:next w:val="IEEEStdsParagraph"/>
		<w:pPr>
			<w:numPr>
				<w:ilvl w:val="4"/>
			</w:numPr>
			<w:outlineLvl w:val="4"/>
		</w:pPr>
	</w:style>
	<w:style w:type="paragraph" w:customStyle="1" w:styleId="IEEEStdsLevel6Header">
		<w:name w:val="IEEEStds Level 6 Header"/>
		<w:basedOn w:val="IEEEStdsLevel5Header"/>
		<w:next w:val="IEEEStdsParagraph"/>
		<w:pPr>
			<w:numPr>
				<w:ilvl w:val="5"/>
			</w:numPr>
			<w:outlineLvl w:val="5"/>
		</w:pPr>
	</w:style>
	<w:style w:type="paragraph" w:customStyle="1" w:styleId="IEEEStdsRegularTableCaption">
		<w:name w:val="IEEEStds Regular Table Caption"/>
		<w:basedOn w:val="IEEEStdsParagraph"/>
		<w:next w:val="IEEEStdsParagraph"/>
		<w:pPr>
			<w:keepNext/>
			<w:keepLines/>
			<w:numPr>
				<w:numId w:val="16"/>
			</w:numPr>
			<w:tabs>
				<w:tab w:val="clear" w:pos="1080"/>
				<w:tab w:val="left" w:pos="360"/>
				<w:tab w:val="left" w:pos="432"/>
				<w:tab w:val="left" w:pos="504"/>
			</w:tabs>
			<w:suppressAutoHyphens/>
			<w:spacing w:before="120" w:after="120"/>
			<w:jc w:val="center"/>
		</w:pPr>
		<w:rPr>
			<w:rFonts w:ascii="Arial" w:hAnsi="Arial"/>
			<w:b/>
		</w:rPr>
	</w:style>
	<w:style w:type="paragraph" w:styleId="Funotentext">
		<w:name w:val="footnote text"/>
		<w:basedOn w:val="Standard"/>
		<w:semiHidden/>
		<w:rPr>
			<w:sz w:val="20"/>
		</w:rPr>
	</w:style>
	<w:style w:type="paragraph" w:customStyle="1" w:styleId="IEEEStdsComputerCode">
		<w:name w:val="IEEEStds Computer Code"/>
		<w:basedOn w:val="IEEEStdsParagraph"/>
		<w:pPr>
			<w:spacing w:after="0"/>
		</w:pPr>
		<w:rPr>
			<w:rFonts w:ascii="Courier New" w:hAnsi="Courier New"/>
		</w:rPr>
	</w:style>
	<w:style w:type="character" w:styleId="Funotenzeichen">
		<w:name w:val="footnote reference"/>
		<w:semiHidden/>
		<w:rPr>
			<w:vertAlign w:val="superscript"/>
		</w:rPr>
	</w:style>
	<w:style w:type="paragraph" w:customStyle="1" w:styleId="IEEEStdsSingleNote">
		<w:name w:val="IEEEStds Single Note"/>
		<w:basedOn w:val="IEEEStdsParagraph"/>
		<w:next w:val="IEEEStdsParagraph"/>
		<w:pPr>
			<w:keepLines/>
			<w:spacing w:before="120" w:after="120"/>
		</w:pPr>
		<w:rPr>
			<w:sz w:val="18"/>
		</w:rPr>
	</w:style>
	<w:style w:type="paragraph" w:customStyle="1" w:styleId="IEEEStdsFootnote">
		<w:name w:val="IEEEStds Footnote"/>
		<w:basedOn w:val="Funotentext"/>
		<w:pPr>
			<w:jc w:val="both"/>
		</w:pPr>
		<w:rPr>
			<w:sz w:val="16"/>
		</w:rPr>
	</w:style>
	<w:style w:type="paragraph" w:customStyle="1" w:styleId="IEEEStdsMultipleNotes">
		<w:name w:val="IEEEStds Multiple Notes"/>
		<w:basedOn w:val="IEEEStdsSingleNote"/>
		<w:pPr>
			<w:numPr>
				<w:numId w:val="13"/>
			</w:numPr>
			<w:tabs>
				<w:tab w:val="left" w:pos="799"/>
				<w:tab w:val="left" w:pos="864"/>
				<w:tab w:val="left" w:pos="936"/>
			</w:tabs>
		</w:pPr>
	</w:style>
	<w:style w:type="paragraph" w:customStyle="1" w:styleId="IEEEStdsNumberedListLevel1">
		<w:name w:val="IEEEStds Numbered List Level 1"/>
		<w:rsid w:val="00520437"/>
		<w:pPr>
			<w:numPr>
				<w:numId w:val="11"/>
			</w:numPr>
			<w:spacing w:after="240" w:line="360" w:lineRule="exact"/>
			<w:ind w:left="648" w:hanging="446"/>
			<w:contextualSpacing/>
			<w:jc w:val="both"/>
			<w:outlineLvl w:val="0"/>
		</w:pPr>
		<w:rPr>
			<w:lang w:val="en-US" w:eastAsia="ja-JP"/>
		</w:rPr>
	</w:style>
	<w:style w:type="paragraph" w:customStyle="1" w:styleId="IEEEStdsNumberedListLevel2">
		<w:name w:val="IEEEStds Numbered List Level 2"/>
		<w:basedOn w:val="IEEEStdsNumberedListLevel1"/>
		<w:pPr>
			<w:numPr>
				<w:ilvl w:val="1"/>
			</w:numPr>
			<w:outlineLvl w:val="1"/>
		</w:pPr>
	</w:style>
	<w:style w:type="paragraph" w:customStyle="1" w:styleId="IEEEStdsNumberedListLevel3">
		<w:name w:val="IEEEStds Numbered List Level 3"/>
		<w:basedOn w:val="IEEEStdsNumberedListLevel2"/>
		<w:pPr>
			<w:numPr>
				<w:ilvl w:val="2"/>
			</w:numPr>
			<w:tabs>
				<w:tab w:val="left" w:pos="1512"/>
			</w:tabs>
			<w:outlineLvl w:val="2"/>
		</w:pPr>
	</w:style>
	<w:style w:type="paragraph" w:customStyle="1" w:styleId="IEEEStdsWarning">
		<w:name w:val="IEEEStds Warning"/>
		<w:basedOn w:val="IEEEStdsParagraph"/>
		<w:next w:val="IEEEStdsParagraph"/>
		<w:pPr>
			<w:keepLines/>
			<w:pBdr>
				<w:top w:val="single" w:sz="8" w:space="4" w:color="auto"/>
				<w:left w:val="single" w:sz="8" w:space="4" w:color="auto"/>
				<w:bottom w:val="single" w:sz="8" w:space="4" w:color="auto"/>
				<w:right w:val="single" w:sz="8" w:space="4" w:color="auto"/>
			</w:pBdr>
			<w:spacing w:after="120"/>
			<w:jc w:val="center"/>
		</w:pPr>
	</w:style>
	<w:style w:type="paragraph" w:customStyle="1" w:styleId="IEEEStdsBibliographicEntry">
		<w:name w:val="IEEEStds Bibliographic Entry"/>
		<w:basedOn w:val="IEEEStdsParagraph"/>
		<w:pPr>
			<w:keepLines/>
			<w:numPr>
				<w:numId w:val="12"/>
			</w:numPr>
			<w:tabs>
				<w:tab w:val="clear" w:pos="720"/>
				<w:tab w:val="left" w:pos="540"/>
			</w:tabs>
			<w:spacing w:after="120"/>
		</w:pPr>
	</w:style>
	<w:style w:type="paragraph" w:customStyle="1" w:styleId="IEEEStdsIntroduction">
		<w:name w:val="IEEEStds Introduction"/>
		<w:basedOn w:val="IEEEStdsParagraph"/>
		<w:rsid w:val="00D81195"/>
		<w:pPr>
			<w:pBdr>
				<w:top w:val="single" w:sz="4" w:space="1" w:color="auto"/>
				<w:left w:val="single" w:sz="4" w:space="4" w:color="auto"/>
				<w:bottom w:val="single" w:sz="4" w:space="1" w:color="auto"/>
				<w:right w:val="single" w:sz="4" w:space="4" w:color="auto"/>
			</w:pBdr>
		</w:pPr>
		<w:rPr>
			<w:sz w:val="18"/>
		</w:rPr>
	</w:style>
	<w:style w:type="paragraph" w:customStyle="1" w:styleId="IEEEStdsTitleDraftCRaddr">
		<w:name w:val="IEEEStds TitleDraftCRaddr"/>
		<w:basedOn w:val="IEEEStdsTitleDraftCRBody"/>
		<w:pPr>
			<w:spacing w:before="0" w:after="0"/>
			<w:jc w:val="left"/>
		</w:pPr>
	</w:style>
	<w:style w:type="paragraph" w:styleId="Beschriftung">
		<w:name w:val="caption"/>
		<w:next w:val="IEEEStdsParagraph"/>
		<w:qFormat/>
		<w:pPr>
			<w:keepLines/>
			<w:suppressAutoHyphens/>
			<w:spacing w:before="120" w:after="120"/>
			<w:jc w:val="center"/>
		</w:pPr>
		<w:rPr>
			<w:rFonts w:ascii="Arial" w:hAnsi="Arial"/>
			<w:b/>
			<w:lang w:val="en-US" w:eastAsia="ja-JP"/>
		</w:rPr>
	</w:style>
	<w:style w:type="paragraph" w:customStyle="1" w:styleId="IEEEStdsEquation">
		<w:name w:val="IEEEStds Equation"/>
		<w:basedOn w:val="IEEEStdsParagraph"/>
		<w:next w:val="IEEEStdsParagraph"/>
		<w:pPr>
			<w:tabs>
				<w:tab w:val="right" w:pos="8640"/>
			</w:tabs>
			<w:spacing w:before="240"/>
			<w:ind w:left="360" w:right="547" w:hanging="360"/>
			<w:jc w:val="left"/>
		</w:pPr>
	</w:style>
	<w:style w:type="paragraph" w:customStyle="1" w:styleId="IEEEStdsRegularFigureCaption">
		<w:name w:val="IEEEStds Regular Figure Caption"/>
		<w:basedOn w:val="IEEEStdsParagraph"/>
		<w:next w:val="IEEEStdsParagraph"/>
		<w:pPr>
			<w:keepLines/>
			<w:numPr>
				<w:numId w:val="15"/>
			</w:numPr>
			<w:tabs>
				<w:tab w:val="clear" w:pos="1008"/>
				<w:tab w:val="left" w:pos="403"/>
				<w:tab w:val="left" w:pos="475"/>
				<w:tab w:val="left" w:pos="547"/>
			</w:tabs>
			<w:suppressAutoHyphens/>
			<w:spacing w:before="120" w:after="120"/>
			<w:ind w:firstLine="0"/>
			<w:jc w:val="center"/>
		</w:pPr>
		<w:rPr>
			<w:rFonts w:ascii="Arial" w:hAnsi="Arial"/>
			<w:b/>
		</w:rPr>
	</w:style>
	<w:style w:type="paragraph" w:customStyle="1" w:styleId="IEEEStdsLevel7Header">
		<w:name w:val="IEEEStds Level 7 Header"/>
		<w:basedOn w:val="IEEEStdsLevel6Header"/>
		<w:next w:val="IEEEStdsParagraph"/>
		<w:pPr>
			<w:numPr>
				<w:ilvl w:val="6"/>
			</w:numPr>
			<w:outlineLvl w:val="6"/>
		</w:pPr>
	</w:style>
	<w:style w:type="paragraph" w:customStyle="1" w:styleId="IEEEStdsLevel8Header">
		<w:name w:val="IEEEStds Level 8 Header"/>
		<w:basedOn w:val="IEEEStdsLevel7Header"/>
		<w:next w:val="IEEEStdsParagraph"/>
		<w:pPr>
			<w:numPr>
				<w:ilvl w:val="7"/>
			</w:numPr>
			<w:outlineLvl w:val="7"/>
		</w:pPr>
	</w:style>
	<w:style w:type="paragraph" w:customStyle="1" w:styleId="IEEEStdsLevel9Header">
		<w:name w:val="IEEEStds Level 9 Header"/>
		<w:basedOn w:val="IEEEStdsLevel8Header"/>
		<w:next w:val="IEEEStdsParagraph"/>
		<w:pPr>
			<w:numPr>
				<w:ilvl w:val="8"/>
			</w:numPr>
			<w:outlineLvl w:val="8"/>
		</w:pPr>
	</w:style>
	<w:style w:type="paragraph" w:styleId="Verzeichnis3">
		<w:name w:val="toc 3"/>
		<w:basedOn w:val="Standard"/>
		<w:next w:val="Standard"/>
		<w:autoRedefine/>
		<w:semiHidden/>
		<w:pPr>
			<w:ind w:left="480"/>
		</w:pPr>
	</w:style>
	<w:style w:type="paragraph" w:styleId="Verzeichnis1">
		<w:name w:val="toc 1"/>
		<w:basedOn w:val="IEEEStdsParagraph"/>
		<w:next w:val="IEEEStdsParagraph"/>
		<w:autoRedefine/>
		<w:uiPriority w:val="39"/>
		<w:pPr>
			<w:keepLines/>
			<w:suppressAutoHyphens/>
			<w:spacing w:before="240" w:after="0"/>
			<w:jc w:val="left"/>
		</w:pPr>
	</w:style>
	<w:style w:type="paragraph" w:styleId="Verzeichnis2">
		<w:name w:val="toc 2"/>
		<w:basedOn w:val="Verzeichnis1"/>
		<w:next w:val="IEEEStdsParagraph"/>
		<w:autoRedefine/>
		<w:uiPriority w:val="39"/>
		<w:pPr>
			<w:spacing w:before="0"/>
			<w:ind w:left="245"/>
		</w:pPr>
	</w:style>
	<w:style w:type="paragraph" w:customStyle="1" w:styleId="IEEEStdsDefinitions">
		<w:name w:val="IEEEStds Definitions"/>
		<w:next w:val="IEEEStdsParagraph"/>
		<w:pPr>
			<w:keepLines/>
			<w:spacing w:before="120" w:after="120"/>
			<w:jc w:val="both"/>
		</w:pPr>
		<w:rPr>
			<w:lang w:val="en-US" w:eastAsia="ja-JP"/>
		</w:rPr>
	</w:style>
	<w:style w:type="paragraph" w:customStyle="1" w:styleId="IEEEStdsNumberedListLevel4">
		<w:name w:val="IEEEStds Numbered List Level 4"/>
		<w:basedOn w:val="IEEEStdsNumberedListLevel3"/>
		<w:pPr>
			<w:numPr>
				<w:ilvl w:val="3"/>
			</w:numPr>
			<w:tabs>
				<w:tab w:val="clear" w:pos="1512"/>
				<w:tab w:val="left" w:pos="1958"/>
			</w:tabs>
			<w:outlineLvl w:val="3"/>
		</w:pPr>
	</w:style>
	<w:style w:type="paragraph" w:customStyle="1" w:styleId="IEEEStdsNumberedListLevel5">
		<w:name w:val="IEEEStds Numbered List Level 5"/>
		<w:basedOn w:val="IEEEStdsNumberedListLevel4"/>
		<w:pPr>
			<w:numPr>
				<w:ilvl w:val="4"/>
			</w:numPr>
			<w:tabs>
				<w:tab w:val="clear" w:pos="1958"/>
				<w:tab w:val="left" w:pos="2405"/>
			</w:tabs>
			<w:outlineLvl w:val="4"/>
		</w:pPr>
	</w:style>
	<w:style w:type="paragraph" w:customStyle="1" w:styleId="IEEEStdsEquationVariableList">
		<w:name w:val="IEEEStds Equation Variable List"/>
		<w:basedOn w:val="IEEEStdsParagraph"/>
		<w:pPr>
			<w:keepLines/>
			<w:tabs>
				<w:tab w:val="left" w:pos="760"/>
			</w:tabs>
			<w:suppressAutoHyphens/>
			<w:spacing w:after="0"/>
			<w:ind w:left="764" w:hanging="562"/>
		</w:pPr>
		<w:rPr>
			<w:snapToGrid w:val="0"/>
		</w:rPr>
	</w:style>
	<w:style w:type="character" w:customStyle="1" w:styleId="IEEEStdsKeywordsHeader">
		<w:name w:val="IEEEStds Keywords Header"/>
		<w:rPr>
			<w:b/>
		</w:rPr>
	</w:style>
	<w:style w:type="character" w:customStyle="1" w:styleId="IEEEStdsAbstractHeader">
		<w:name w:val="IEEEStds Abstract Header"/>
		<w:rPr>
			<w:b/>
		</w:rPr>
	</w:style>
	<w:style w:type="character" w:customStyle="1" w:styleId="IEEEStdsDefTermsNumbers">
		<w:name w:val="IEEEStds DefTerms+Numbers"/>
		<w:rPr>
			<w:b/>
		</w:rPr>
	</w:style>
	<w:style w:type="paragraph" w:customStyle="1" w:styleId="IEEEStdsTableColumnHead">
		<w:name w:val="IEEEStds Table Column Head"/>
		<w:basedOn w:val="IEEEStdsParagraph"/>
		<w:pPr>
			<w:keepNext/>
			<w:keepLines/>
			<w:spacing w:after="0"/>
			<w:jc w:val="center"/>
		</w:pPr>
		<w:rPr>
			<w:b/>
			<w:sz w:val="18"/>
		</w:rPr>
	</w:style>
	<w:style w:type="paragraph" w:customStyle="1" w:styleId="IEEEStdsTableLineHead">
		<w:name w:val="IEEEStds Table Line Head"/>
		<w:basedOn w:val="IEEEStdsParagraph"/>
		<w:pPr>
			<w:keepNext/>
			<w:keepLines/>
			<w:spacing w:after="0"/>
			<w:jc w:val="left"/>
		</w:pPr>
		<w:rPr>
			<w:sz w:val="18"/>
		</w:rPr>
	</w:style>
	<w:style w:type="paragraph" w:customStyle="1" w:styleId="IEEEStdsTableLineSubhead">
		<w:name w:val="IEEEStds Table Line Subhead"/>
		<w:basedOn w:val="IEEEStdsParagraph"/>
		<w:pPr>
			<w:keepNext/>
			<w:keepLines/>
			<w:spacing w:after="0"/>
			<w:ind w:left="216"/>
			<w:jc w:val="left"/>
		</w:pPr>
		<w:rPr>
			<w:sz w:val="18"/>
		</w:rPr>
	</w:style>
	<w:style w:type="paragraph" w:customStyle="1" w:styleId="IEEEStdsAbstractBody">
		<w:name w:val="IEEEStds Abstract Body"/>
		<w:basedOn w:val="IEEEStdsSans-Serif"/>
	</w:style>
	<w:style w:type="paragraph" w:customStyle="1" w:styleId="IEEEStdsTableData-Left">
		<w:name w:val="IEEEStds Table Data - Left"/>
		<w:basedOn w:val="IEEEStdsParagraph"/>
		<w:pPr>
			<w:keepNext/>
			<w:keepLines/>
			<w:spacing w:after="0"/>
			<w:jc w:val="left"/>
		</w:pPr>
		<w:rPr>
			<w:sz w:val="18"/>
		</w:rPr>
	</w:style>
	<w:style w:type="paragraph" w:customStyle="1" w:styleId="IEEEStdsImage">
		<w:name w:val="IEEEStds Image"/>
		<w:basedOn w:val="IEEEStdsParagraph"/>
		<w:next w:val="IEEEStdsParagraph"/>
		<w:pPr>
			<w:keepNext/>
			<w:keepLines/>
			<w:spacing w:before="240" w:after="0"/>
			<w:jc w:val="center"/>
		</w:pPr>
	</w:style>
	<w:style w:type="paragraph" w:customStyle="1" w:styleId="IEEEStdsCRTextReg">
		<w:name w:val="IEEEStds CR TextReg"/>
		<w:basedOn w:val="IEEEStdsSans-Serif"/>
		<w:pPr>
			<w:tabs>
				<w:tab w:val="left" w:pos="540"/>
				<w:tab w:val="left" w:pos="2520"/>
			</w:tabs>
			<w:jc w:val="left"/>
		</w:pPr>
		<w:rPr>
			<w:sz w:val="14"/>
		</w:rPr>
	</w:style>
	<w:style w:type="paragraph" w:customStyle="1" w:styleId="IEEEStdsUnorderedList">
		<w:name w:val="IEEEStds Unordered List"/>
		<w:rsid w:val="00520437"/>
		<w:pPr>
			<w:numPr>
				<w:numId w:val="14"/>
			</w:numPr>
			<w:tabs>
				<w:tab w:val="left" w:pos="1080"/>
				<w:tab w:val="left" w:pos="1512"/>
				<w:tab w:val="left" w:pos="1958"/>
				<w:tab w:val="left" w:pos="2405"/>
			</w:tabs>
			<w:spacing w:after="240" w:line="360" w:lineRule="exact"/>
			<w:ind w:left="648" w:hanging="446"/>
			<w:contextualSpacing/>
			<w:jc w:val="both"/>
		</w:pPr>
		<w:rPr>
			<w:noProof/>
			<w:lang w:val="en-US" w:eastAsia="ja-JP"/>
		</w:rPr>
	</w:style>
	<w:style w:type="character" w:styleId="Hyperlink">
		<w:name w:val="Hyperlink"/>
		<w:uiPriority w:val="99"/>
		<w:rsid w:val="003C2050"/>
		<w:rPr>
			<w:color w:val="0000FF"/>
			<w:u w:val="single"/>
		</w:rPr>
	</w:style>
	<w:style w:type="character" w:styleId="BesuchterLink">
		<w:name w:val="FollowedHyperlink"/>
		<w:rsid w:val="00F423E8"/>
		<w:rPr>
			<w:color w:val="800080"/>
			<w:u w:val="single"/>
		</w:rPr>
	</w:style>
	<w:style w:type="paragraph" w:customStyle="1" w:styleId="IEEEStdsTitleParaSans">
		<w:name w:val="IEEEStds TitleParaSans"/>
		<w:basedOn w:val="IEEEStdsParagraph"/>
		<w:rsid w:val="00750499"/>
		<w:pPr>
			<w:spacing w:after="0"/>
			<w:jc w:val="left"/>
		</w:pPr>
		<w:rPr>
			<w:rFonts w:ascii="Arial" w:hAnsi="Arial"/>
		</w:rPr>
	</w:style>
	<w:style w:type="paragraph" w:customStyle="1" w:styleId="IEEEStdsTitleParaSansBold">
		<w:name w:val="IEEEStds TitleParaSansBold"/>
		<w:basedOn w:val="IEEEStdsParagraph"/>
		<w:rsid w:val="00CB5117"/>
		<w:pPr>
			<w:spacing w:after="0"/>
		</w:pPr>
		<w:rPr>
			<w:rFonts w:ascii="Arial" w:hAnsi="Arial"/>
			<w:b/>
			<w:sz w:val="22"/>
		</w:rPr>
	</w:style>
	<w:style w:type="paragraph" w:customStyle="1" w:styleId="IEEEStdsCRFootnote">
		<w:name w:val="IEEEStds CRFootnote"/>
		<w:basedOn w:val="Funotentext"/>
		<w:rsid w:val="00F94DF9"/>
		<w:rPr>
			<w:color w:val="FFFFFF"/>
		</w:rPr>
	</w:style>
	<w:style w:type="paragraph" w:customStyle="1" w:styleId="IEEEStdsCRTextItal">
		<w:name w:val="IEEEStds CR TextItal"/>
		<w:basedOn w:val="IEEEStdsCRTextReg"/>
		<w:rsid w:val="00C44613"/>
		<w:rPr>
			<w:i/>
		</w:rPr>
	</w:style>
	<w:style w:type="character" w:customStyle="1" w:styleId="IEEEStdsParaBold">
		<w:name w:val="IEEEStds ParaBold"/>
		<w:rsid w:val="00DE1990"/>
		<w:rPr>
			<w:b/>
		</w:rPr>
	</w:style>
	<w:style w:type="character" w:customStyle="1" w:styleId="DeltaViewInsertion">
		<w:name w:val="DeltaView Insertion"/>
		<w:uiPriority w:val="99"/>
		<w:rsid w:val="002300EE"/>
		<w:rPr>
			<w:color w:val="0000FF"/>
			<w:u w:val="double"/>
		</w:rPr>
	</w:style>
	<w:style w:type="character" w:customStyle="1" w:styleId="DeltaViewDeletion">
		<w:name w:val="DeltaView Deletion"/>
		<w:uiPriority w:val="99"/>
		<w:rsid w:val="002300EE"/>
		<w:rPr>
			<w:strike/>
			<w:color w:val="FF0000"/>
		</w:rPr>
	</w:style>
	<w:style w:type="paragraph" w:customStyle="1" w:styleId="IEEEStdsNamesCtr">
		<w:name w:val="IEEEStds NamesCtr"/>
		<w:basedOn w:val="IEEEStdsParagraph"/>
		<w:rsid w:val="00BE2318"/>
		<w:pPr>
			<w:contextualSpacing/>
			<w:jc w:val="center"/>
		</w:pPr>
	</w:style>
	<w:style w:type="paragraph" w:customStyle="1" w:styleId="IEEEStdsInstrCallout">
		<w:name w:val="IEEEStds InstrCallout"/>
		<w:basedOn w:val="IEEEStdsParagraph"/>
		<w:rsid w:val="00C02307"/>
		<w:rPr>
			<w:b/>
			<w:i/>
		</w:rPr>
	</w:style>
	<w:style w:type="paragraph" w:customStyle="1" w:styleId="IEEEStdsParaMemEmeritus">
		<w:name w:val="IEEEStds ParaMemEmeritus"/>
		<w:basedOn w:val="IEEEStdsParagraph"/>
		<w:rsid w:val="005D5E2D"/>
		<w:pPr>
			<w:spacing w:before="240" w:after="0"/>
			<w:ind w:left="533"/>
		</w:pPr>
		<w:rPr>
			<w:sz w:val="18"/>
		</w:rPr>
	</w:style>
	<w:style w:type="paragraph" w:customStyle="1" w:styleId="IEEEStdsNonVoting">
		<w:name w:val="IEEEStds NonVoting"/>
		<w:basedOn w:val="IEEEStdsNamesCtr"/>
		<w:rsid w:val="00774C54"/>
		<w:rPr>
			<w:sz w:val="18"/>
		</w:rPr>
	</w:style>
	<w:style w:type="paragraph" w:customStyle="1" w:styleId="IEEEStdsTitlePgHead">
		<w:name w:val="IEEEStds TitlePgHead"/>
		<w:basedOn w:val="Kopfzeile"/>
		<w:rsid w:val="00E74452"/>
		<w:pPr>
			<w:jc w:val="right"/>
		</w:pPr>
		<w:rPr>
			<w:b/>
			<w:sz w:val="22"/>
		</w:rPr>
	</w:style>
	<w:style w:type="paragraph" w:customStyle="1" w:styleId="IEEEStdsTitlePgHeadRev">
		<w:name w:val="IEEEStds TitlePgHeadRev"/>
		<w:basedOn w:val="IEEEStdsTitlePgHead"/>
		<w:rsid w:val="000B2904"/>
		<w:rPr>
			<w:b w:val="0"/>
			<w:sz w:val="18"/>
		</w:rPr>
	</w:style>
	<w:style w:type="table" w:styleId="Tabellenraster">
		<w:name w:val="Table Grid"/>
		<w:basedOn w:val="NormaleTabelle"/>
		<w:rsid w:val="00ED4029"/>
		<w:tblPr>
			<w:tblBorders>
				<w:top w:val="single" w:sz="4" w:space="0" w:color="auto"/>
				<w:left w:val="single" w:sz="4" w:space="0" w:color="auto"/>
				<w:bottom w:val="single" w:sz="4" w:space="0" w:color="auto"/>
				<w:right w:val="single" w:sz="4" w:space="0" w:color="auto"/>
				<w:insideH w:val="single" w:sz="4" w:space="0" w:color="auto"/>
				<w:insideV w:val="single" w:sz="4" w:space="0" w:color="auto"/>
			</w:tblBorders>
		</w:tblPr>
	</w:style>
	<w:style w:type="paragraph" w:styleId="Verzeichnis4">
		<w:name w:val="toc 4"/>
		<w:basedOn w:val="Standard"/>
		<w:next w:val="Standard"/>
		<w:autoRedefine/>
		<w:semiHidden/>
		<w:rsid w:val="0065344B"/>
		<w:pPr>
			<w:ind w:left="720"/>
		</w:pPr>
		<w:rPr>
			<w:rFonts w:eastAsia="MS Mincho"/>
			<w:szCs w:val="24"/>
		</w:rPr>
	</w:style>
	<w:style w:type="paragraph" w:styleId="Verzeichnis5">
		<w:name w:val="toc 5"/>
		<w:basedOn w:val="Standard"/>
		<w:next w:val="Standard"/>
		<w:autoRedefine/>
		<w:semiHidden/>
		<w:rsid w:val="0065344B"/>
		<w:pPr>
			<w:ind w:left="960"/>
		</w:pPr>
		<w:rPr>
			<w:rFonts w:eastAsia="MS Mincho"/>
			<w:szCs w:val="24"/>
		</w:rPr>
	</w:style>
	<w:style w:type="paragraph" w:styleId="Verzeichnis6">
		<w:name w:val="toc 6"/>
		<w:basedOn w:val="Standard"/>
		<w:next w:val="Standard"/>
		<w:autoRedefine/>
		<w:semiHidden/>
		<w:rsid w:val="0065344B"/>
		<w:pPr>
			<w:ind w:left="1200"/>
		</w:pPr>
		<w:rPr>
			<w:rFonts w:eastAsia="MS Mincho"/>
			<w:szCs w:val="24"/>
		</w:rPr>
	</w:style>
	<w:style w:type="paragraph" w:styleId="Verzeichnis7">
		<w:name w:val="toc 7"/>
		<w:basedOn w:val="Standard"/>
		<w:next w:val="Standard"/>
		<w:autoRedefine/>
		<w:semiHidden/>
		<w:rsid w:val="0065344B"/>
		<w:pPr>
			<w:ind w:left="1440"/>
		</w:pPr>
		<w:rPr>
			<w:rFonts w:eastAsia="MS Mincho"/>
			<w:szCs w:val="24"/>
		</w:rPr>
	</w:style>
	<w:style w:type="paragraph" w:styleId="Verzeichnis8">
		<w:name w:val="toc 8"/>
		<w:basedOn w:val="Standard"/>
		<w:next w:val="Standard"/>
		<w:autoRedefine/>
		<w:semiHidden/>
		<w:rsid w:val="0065344B"/>
		<w:pPr>
			<w:ind w:left="1680"/>
		</w:pPr>
		<w:rPr>
			<w:rFonts w:eastAsia="MS Mincho"/>
			<w:szCs w:val="24"/>
		</w:rPr>
	</w:style>
	<w:style w:type="paragraph" w:styleId="Verzeichnis9">
		<w:name w:val="toc 9"/>
		<w:basedOn w:val="Standard"/>
		<w:next w:val="Standard"/>
		<w:autoRedefine/>
		<w:semiHidden/>
		<w:rsid w:val="0065344B"/>
		<w:pPr>
			<w:ind w:left="1920"/>
		</w:pPr>
		<w:rPr>
			<w:rFonts w:eastAsia="MS Mincho"/>
			<w:szCs w:val="24"/>
		</w:rPr>
	</w:style>
	<w:style w:type="paragraph" w:customStyle="1" w:styleId="IEEEStdsCopyrightaddrs">
		<w:name w:val="IEEEStds Copyright (addrs)"/>
		<w:basedOn w:val="Standard"/>
		<w:rsid w:val="00D9337C"/>
		<w:rPr>
			<w:noProof/>
			<w:sz w:val="20"/>
		</w:rPr>
	</w:style>
	<w:style w:type="character" w:customStyle="1" w:styleId="IEEEStdsAddItal">
		<w:name w:val="IEEEStds AddItal"/>
		<w:rsid w:val="008F7BD2"/>
		<w:rPr>
			<w:i/>
		</w:rPr>
	</w:style>
	<w:style w:type="paragraph" w:customStyle="1" w:styleId="IEEEStdsPara85">
		<w:name w:val="IEEEStds Para8.5"/>
		<w:basedOn w:val="IEEEStdsParagraph"/>
		<w:rsid w:val="00E330AF"/>
		<w:rPr>
			<w:sz w:val="17"/>
		</w:rPr>
	</w:style>
	<w:style w:type="paragraph" w:customStyle="1" w:styleId="IEEEStdsPara85Indent">
		<w:name w:val="IEEEStds Para8.5 Indent"/>
		<w:basedOn w:val="IEEEStdsPara85"/>
		<w:rsid w:val="00901BA9"/>
		<w:pPr>
			<w:ind w:left="2160"/>
			<w:contextualSpacing/>
		</w:pPr>
	</w:style>
	<w:style w:type="character" w:customStyle="1" w:styleId="DeltaViewMoveDestination">
		<w:name w:val="DeltaView Move Destination"/>
		<w:uiPriority w:val="99"/>
		<w:rsid w:val="002300EE"/>
		<w:rPr>
			<w:color w:val="00C000"/>
			<w:u w:val="double"/>
		</w:rPr>
	</w:style>
	<w:style w:type="paragraph" w:styleId="Literaturverzeichnis">
		<w:name w:val="Bibliography"/>
		<w:basedOn w:val="Standard"/>
		<w:next w:val="Standard"/>
		<w:uiPriority w:val="37"/>
		<w:semiHidden/>
		<w:unhideWhenUsed/>
		<w:rsid w:val="00920691"/>
	</w:style>
	<w:style w:type="paragraph" w:styleId="Blocktext">
		<w:name w:val="Block Text"/>
		<w:basedOn w:val="Standard"/>
		<w:rsid w:val="00920691"/>
		<w:pPr>
			<w:spacing w:after="120"/>
			<w:ind w:left="1440" w:right="1440"/>
		</w:pPr>
	</w:style>
	<w:style w:type="paragraph" w:styleId="Textkrper">
		<w:name w:val="Body Text"/>
		<w:basedOn w:val="Standard"/>
		<w:link w:val="TextkrperZchn"/>
		<w:rsid w:val="00920691"/>
		<w:pPr>
			<w:spacing w:after="120"/>
		</w:pPr>
	</w:style>
	<w:style w:type="character" w:customStyle="1" w:styleId="TextkrperZchn">
		<w:name w:val="Textkörper Zchn"/>
		<w:link w:val="Textkrper"/>
		<w:rsid w:val="00920691"/>
		<w:rPr>
			<w:sz w:val="24"/>
			<w:lang w:eastAsia="ja-JP"/>
		</w:rPr>
	</w:style>
	<w:style w:type="paragraph" w:styleId="Textkrper2">
		<w:name w:val="Body Text 2"/>
		<w:basedOn w:val="Standard"/>
		<w:link w:val="Textkrper2Zchn"/>
		<w:rsid w:val="00920691"/>
		<w:pPr>
			<w:spacing w:after="120" w:line="480" w:lineRule="auto"/>
		</w:pPr>
	</w:style>
	<w:style w:type="character" w:customStyle="1" w:styleId="Textkrper2Zchn">
		<w:name w:val="Textkörper 2 Zchn"/>
		<w:link w:val="Textkrper2"/>
		<w:rsid w:val="00920691"/>
		<w:rPr>
			<w:sz w:val="24"/>
			<w:lang w:eastAsia="ja-JP"/>
		</w:rPr>
	</w:style>
	<w:style w:type="paragraph" w:styleId="Textkrper3">
		<w:name w:val="Body Text 3"/>
		<w:basedOn w:val="Standard"/>
		<w:link w:val="Textkrper3Zchn"/>
		<w:rsid w:val="00920691"/>
		<w:pPr>
			<w:spacing w:after="120"/>
		</w:pPr>
		<w:rPr>
			<w:sz w:val="16"/>
			<w:szCs w:val="16"/>
		</w:rPr>
	</w:style>
	<w:style w:type="character" w:customStyle="1" w:styleId="Textkrper3Zchn">
		<w:name w:val="Textkörper 3 Zchn"/>
		<w:link w:val="Textkrper3"/>
		<w:rsid w:val="00920691"/>
		<w:rPr>
			<w:sz w:val="16"/>
			<w:szCs w:val="16"/>
			<w:lang w:eastAsia="ja-JP"/>
		</w:rPr>
	</w:style>
	<w:style w:type="paragraph" w:styleId="Textkrper-Erstzeileneinzug">
		<w:name w:val="Body Text First Indent"/>
		<w:basedOn w:val="Textkrper"/>
		<w:link w:val="Textkrper-ErstzeileneinzugZchn"/>
		<w:rsid w:val="00920691"/>
		<w:pPr>
			<w:ind w:firstLine="210"/>
		</w:pPr>
	</w:style>
	<w:style w:type="character" w:customStyle="1" w:styleId="Textkrper-ErstzeileneinzugZchn">
		<w:name w:val="Textkörper-Erstzeileneinzug Zchn"/>
		<w:basedOn w:val="TextkrperZchn"/>
		<w:link w:val="Textkrper-Erstzeileneinzug"/>
		<w:rsid w:val="00920691"/>
		<w:rPr>
			<w:sz w:val="24"/>
			<w:lang w:eastAsia="ja-JP"/>
		</w:rPr>
	</w:style>
	<w:style w:type="paragraph" w:styleId="Textkrper-Zeileneinzug">
		<w:name w:val="Body Text Indent"/>
		<w:basedOn w:val="Standard"/>
		<w:link w:val="Textkrper-ZeileneinzugZchn"/>
		<w:rsid w:val="00920691"/>
		<w:pPr>
			<w:spacing w:after="120"/>
			<w:ind w:left="360"/>
		</w:pPr>
	</w:style>
	<w:style w:type="character" w:customStyle="1" w:styleId="Textkrper-ZeileneinzugZchn">
		<w:name w:val="Textkörper-Zeileneinzug Zchn"/>
		<w:link w:val="Textkrper-Zeileneinzug"/>
		<w:rsid w:val="00920691"/>
		<w:rPr>
			<w:sz w:val="24"/>
			<w:lang w:eastAsia="ja-JP"/>
		</w:rPr>
	</w:style>
	<w:style w:type="paragraph" w:styleId="Textkrper-Erstzeileneinzug2">
		<w:name w:val="Body Text First Indent 2"/>
		<w:basedOn w:val="Textkrper-Zeileneinzug"/>
		<w:link w:val="Textkrper-Erstzeileneinzug2Zchn"/>
		<w:rsid w:val="00920691"/>
		<w:pPr>
			<w:ind w:firstLine="210"/>
		</w:pPr>
	</w:style>
	<w:style w:type="character" w:customStyle="1" w:styleId="Textkrper-Erstzeileneinzug2Zchn">
		<w:name w:val="Textkörper-Erstzeileneinzug 2 Zchn"/>
		<w:basedOn w:val="Textkrper-ZeileneinzugZchn"/>
		<w:link w:val="Textkrper-Erstzeileneinzug2"/>
		<w:rsid w:val="00920691"/>
		<w:rPr>
			<w:sz w:val="24"/>
			<w:lang w:eastAsia="ja-JP"/>
		</w:rPr>
	</w:style>
	<w:style w:type="paragraph" w:styleId="Textkrper-Einzug2">
		<w:name w:val="Body Text Indent 2"/>
		<w:basedOn w:val="Standard"/>
		<w:link w:val="Textkrper-Einzug2Zchn"/>
		<w:rsid w:val="00920691"/>
		<w:pPr>
			<w:spacing w:after="120" w:line="480" w:lineRule="auto"/>
			<w:ind w:left="360"/>
		</w:pPr>
	</w:style>
	<w:style w:type="character" w:customStyle="1" w:styleId="Textkrper-Einzug2Zchn">
		<w:name w:val="Textkörper-Einzug 2 Zchn"/>
		<w:link w:val="Textkrper-Einzug2"/>
		<w:rsid w:val="00920691"/>
		<w:rPr>
			<w:sz w:val="24"/>
			<w:lang w:eastAsia="ja-JP"/>
		</w:rPr>
	</w:style>
	<w:style w:type="paragraph" w:styleId="Textkrper-Einzug3">
		<w:name w:val="Body Text Indent 3"/>
		<w:basedOn w:val="Standard"/>
		<w:link w:val="Textkrper-Einzug3Zchn"/>
		<w:rsid w:val="00920691"/>
		<w:pPr>
			<w:spacing w:after="120"/>
			<w:ind w:left="360"/>
		</w:pPr>
		<w:rPr>
			<w:sz w:val="16"/>
			<w:szCs w:val="16"/>
		</w:rPr>
	</w:style>
	<w:style w:type="character" w:customStyle="1" w:styleId="Textkrper-Einzug3Zchn">
		<w:name w:val="Textkörper-Einzug 3 Zchn"/>
		<w:link w:val="Textkrper-Einzug3"/>
		<w:rsid w:val="00920691"/>
		<w:rPr>
			<w:sz w:val="16"/>
			<w:szCs w:val="16"/>
			<w:lang w:eastAsia="ja-JP"/>
		</w:rPr>
	</w:style>
	<w:style w:type="paragraph" w:styleId="Gruformel">
		<w:name w:val="Closing"/>
		<w:basedOn w:val="Standard"/>
		<w:link w:val="GruformelZchn"/>
		<w:rsid w:val="00920691"/>
		<w:pPr>
			<w:ind w:left="4320"/>
		</w:pPr>
	</w:style>
	<w:style w:type="character" w:customStyle="1" w:styleId="GruformelZchn">
		<w:name w:val="Grußformel Zchn"/>
		<w:link w:val="Gruformel"/>
		<w:rsid w:val="00920691"/>
		<w:rPr>
			<w:sz w:val="24"/>
			<w:lang w:eastAsia="ja-JP"/>
		</w:rPr>
	</w:style>
	<w:style w:type="paragraph" w:styleId="Kommentartext">
		<w:name w:val="annotation text"/>
		<w:basedOn w:val="Standard"/>
		<w:link w:val="KommentartextZchn"/>
		<w:rsid w:val="00920691"/>
		<w:rPr>
			<w:sz w:val="20"/>
		</w:rPr>
	</w:style>
	<w:style w:type="character" w:customStyle="1" w:styleId="KommentartextZchn">
		<w:name w:val="Kommentartext Zchn"/>
		<w:link w:val="Kommentartext"/>
		<w:rsid w:val="00920691"/>
		<w:rPr>
			<w:lang w:eastAsia="ja-JP"/>
		</w:rPr>
	</w:style>
	<w:style w:type="paragraph" w:styleId="Kommentarthema">
		<w:name w:val="annotation subject"/>
		<w:basedOn w:val="Kommentartext"/>
		<w:next w:val="Kommentartext"/>
		<w:link w:val="KommentarthemaZchn"/>
		<w:rsid w:val="00920691"/>
		<w:rPr>
			<w:b/>
			<w:bCs/>
		</w:rPr>
	</w:style>
	<w:style w:type="character" w:customStyle="1" w:styleId="KommentarthemaZchn">
		<w:name w:val="Kommentarthema Zchn"/>
		<w:link w:val="Kommentarthema"/>
		<w:rsid w:val="00920691"/>
		<w:rPr>
			<w:b/>
			<w:bCs/>
			<w:lang w:eastAsia="ja-JP"/>
		</w:rPr>
	</w:style>
	<w:style w:type="paragraph" w:styleId="Datum">
		<w:name w:val="Date"/>
		<w:basedOn w:val="Standard"/>
		<w:next w:val="Standard"/>
		<w:link w:val="DatumZchn"/>
		<w:rsid w:val="00920691"/>
	</w:style>
	<w:style w:type="character" w:customStyle="1" w:styleId="DatumZchn">
		<w:name w:val="Datum Zchn"/>
		<w:link w:val="Datum"/>
		<w:rsid w:val="00920691"/>
		<w:rPr>
			<w:sz w:val="24"/>
			<w:lang w:eastAsia="ja-JP"/>
		</w:rPr>
	</w:style>
	<w:style w:type="paragraph" w:styleId="E-Mail-Signatur">
		<w:name w:val="E-mail Signature"/>
		<w:basedOn w:val="Standard"/>
		<w:link w:val="E-Mail-SignaturZchn"/>
		<w:rsid w:val="00920691"/>
	</w:style>
	<w:style w:type="character" w:customStyle="1" w:styleId="E-Mail-SignaturZchn">
		<w:name w:val="E-Mail-Signatur Zchn"/>
		<w:link w:val="E-Mail-Signatur"/>
		<w:rsid w:val="00920691"/>
		<w:rPr>
			<w:sz w:val="24"/>
			<w:lang w:eastAsia="ja-JP"/>
		</w:rPr>
	</w:style>
	<w:style w:type="paragraph" w:styleId="Endnotentext">
		<w:name w:val="endnote text"/>
		<w:basedOn w:val="Standard"/>
		<w:link w:val="EndnotentextZchn"/>
		<w:rsid w:val="00920691"/>
		<w:rPr>
			<w:sz w:val="20"/>
		</w:rPr>
	</w:style>
	<w:style w:type="character" w:customStyle="1" w:styleId="EndnotentextZchn">
		<w:name w:val="Endnotentext Zchn"/>
		<w:link w:val="Endnotentext"/>
		<w:rsid w:val="00920691"/>
		<w:rPr>
			<w:lang w:eastAsia="ja-JP"/>
		</w:rPr>
	</w:style>
	<w:style w:type="paragraph" w:styleId="Umschlagadresse">
		<w:name w:val="envelope address"/>
		<w:basedOn w:val="Standard"/>
		<w:rsid w:val="00920691"/>
		<w:pPr>
			<w:framePr w:w="7920" w:h="1980" w:hRule="exact" w:hSpace="180" w:wrap="auto" w:hAnchor="page" w:xAlign="center" w:yAlign="bottom"/>
			<w:ind w:left="2880"/>
		</w:pPr>
		<w:rPr>
			<w:rFonts w:ascii="Cambria" w:hAnsi="Cambria"/>
			<w:szCs w:val="24"/>
		</w:rPr>
	</w:style>
	<w:style w:type="paragraph" w:styleId="Umschlagabsenderadresse">
		<w:name w:val="envelope return"/>
		<w:basedOn w:val="Standard"/>
		<w:rsid w:val="00920691"/>
		<w:rPr>
			<w:rFonts w:ascii="Cambria" w:hAnsi="Cambria"/>
			<w:sz w:val="20"/>
		</w:rPr>
	</w:style>
	<w:style w:type="paragraph" w:styleId="HTMLAdresse">
		<w:name w:val="HTML Address"/>
		<w:basedOn w:val="Standard"/>
		<w:link w:val="HTMLAdresseZchn"/>
		<w:rsid w:val="00920691"/>
		<w:rPr>
			<w:i/>
			<w:iCs/>
		</w:rPr>
	</w:style>
	<w:style w:type="character" w:customStyle="1" w:styleId="HTMLAdresseZchn">
		<w:name w:val="HTML Adresse Zchn"/>
		<w:link w:val="HTMLAdresse"/>
		<w:rsid w:val="00920691"/>
		<w:rPr>
			<w:i/>
			<w:iCs/>
			<w:sz w:val="24"/>
			<w:lang w:eastAsia="ja-JP"/>
		</w:rPr>
	</w:style>
	<w:style w:type="paragraph" w:styleId="HTMLVorformatiert">
		<w:name w:val="HTML Preformatted"/>
		<w:basedOn w:val="Standard"/>
		<w:link w:val="HTMLVorformatiertZchn"/>
		<w:rsid w:val="00920691"/>
		<w:rPr>
			<w:rFonts w:ascii="Courier New" w:hAnsi="Courier New" w:cs="Courier New"/>
			<w:sz w:val="20"/>
		</w:rPr>
	</w:style>
	<w:style w:type="character" w:customStyle="1" w:styleId="HTMLVorformatiertZchn">
		<w:name w:val="HTML Vorformatiert Zchn"/>
		<w:link w:val="HTMLVorformatiert"/>
		<w:rsid w:val="00920691"/>
		<w:rPr>
			<w:rFonts w:ascii="Courier New" w:hAnsi="Courier New" w:cs="Courier New"/>
			<w:lang w:eastAsia="ja-JP"/>
		</w:rPr>
	</w:style>
	<w:style w:type="paragraph" w:styleId="Index1">
		<w:name w:val="index 1"/>
		<w:basedOn w:val="Standard"/>
		<w:next w:val="Standard"/>
		<w:autoRedefine/>
		<w:rsid w:val="00920691"/>
		<w:pPr>
			<w:ind w:left="240" w:hanging="240"/>
		</w:pPr>
	</w:style>
	<w:style w:type="paragraph" w:styleId="Index2">
		<w:name w:val="index 2"/>
		<w:basedOn w:val="Standard"/>
		<w:next w:val="Standard"/>
		<w:autoRedefine/>
		<w:rsid w:val="00920691"/>
		<w:pPr>
			<w:ind w:left="480" w:hanging="240"/>
		</w:pPr>
	</w:style>
	<w:style w:type="paragraph" w:styleId="Index3">
		<w:name w:val="index 3"/>
		<w:basedOn w:val="Standard"/>
		<w:next w:val="Standard"/>
		<w:autoRedefine/>
		<w:rsid w:val="00920691"/>
		<w:pPr>
			<w:ind w:left="720" w:hanging="240"/>
		</w:pPr>
	</w:style>
	<w:style w:type="paragraph" w:styleId="Index4">
		<w:name w:val="index 4"/>
		<w:basedOn w:val="Standard"/>
		<w:next w:val="Standard"/>
		<w:autoRedefine/>
		<w:rsid w:val="00920691"/>
		<w:pPr>
			<w:ind w:left="960" w:hanging="240"/>
		</w:pPr>
	</w:style>
	<w:style w:type="paragraph" w:styleId="Index5">
		<w:name w:val="index 5"/>
		<w:basedOn w:val="Standard"/>
		<w:next w:val="Standard"/>
		<w:autoRedefine/>
		<w:rsid w:val="00920691"/>
		<w:pPr>
			<w:ind w:left="1200" w:hanging="240"/>
		</w:pPr>
	</w:style>
	<w:style w:type="paragraph" w:styleId="Index6">
		<w:name w:val="index 6"/>
		<w:basedOn w:val="Standard"/>
		<w:next w:val="Standard"/>
		<w:autoRedefine/>
		<w:rsid w:val="00920691"/>
		<w:pPr>
			<w:ind w:left="1440" w:hanging="240"/>
		</w:pPr>
	</w:style>
	<w:style w:type="paragraph" w:styleId="Index7">
		<w:name w:val="index 7"/>
		<w:basedOn w:val="Standard"/>
		<w:next w:val="Standard"/>
		<w:autoRedefine/>
		<w:rsid w:val="00920691"/>
		<w:pPr>
			<w:ind w:left="1680" w:hanging="240"/>
		</w:pPr>
	</w:style>
	<w:style w:type="paragraph" w:styleId="Index8">
		<w:name w:val="index 8"/>
		<w:basedOn w:val="Standard"/>
		<w:next w:val="Standard"/>
		<w:autoRedefine/>
		<w:rsid w:val="00920691"/>
		<w:pPr>
			<w:ind w:left="1920" w:hanging="240"/>
		</w:pPr>
	</w:style>
	<w:style w:type="paragraph" w:styleId="Index9">
		<w:name w:val="index 9"/>
		<w:basedOn w:val="Standard"/>
		<w:next w:val="Standard"/>
		<w:autoRedefine/>
		<w:rsid w:val="00920691"/>
		<w:pPr>
			<w:ind w:left="2160" w:hanging="240"/>
		</w:pPr>
	</w:style>
	<w:style w:type="paragraph" w:styleId="Indexberschrift">
		<w:name w:val="index heading"/>
		<w:basedOn w:val="Standard"/>
		<w:next w:val="Index1"/>
		<w:rsid w:val="00920691"/>
		<w:rPr>
			<w:rFonts w:ascii="Cambria" w:hAnsi="Cambria"/>
			<w:b/>
			<w:bCs/>
		</w:rPr>
	</w:style>
	<w:style w:type="paragraph" w:styleId="IntensivesZitat">
		<w:name w:val="Intense Quote"/>
		<w:basedOn w:val="Standard"/>
		<w:next w:val="Standard"/>
		<w:link w:val="IntensivesZitatZchn"/>
		<w:uiPriority w:val="30"/>
		<w:qFormat/>
		<w:rsid w:val="00920691"/>
		<w:pPr>
			<w:pBdr>
				<w:bottom w:val="single" w:sz="4" w:space="4" w:color="4F81BD"/>
			</w:pBdr>
			<w:spacing w:before="200" w:after="280"/>
			<w:ind w:left="936" w:right="936"/>
		</w:pPr>
		<w:rPr>
			<w:b/>
			<w:bCs/>
			<w:i/>
			<w:iCs/>
			<w:color w:val="4F81BD"/>
		</w:rPr>
	</w:style>
	<w:style w:type="character" w:customStyle="1" w:styleId="IntensivesZitatZchn">
		<w:name w:val="Intensives Zitat Zchn"/>
		<w:link w:val="IntensivesZitat"/>
		<w:uiPriority w:val="30"/>
		<w:rsid w:val="00920691"/>
		<w:rPr>
			<w:b/>
			<w:bCs/>
			<w:i/>
			<w:iCs/>
			<w:color w:val="4F81BD"/>
			<w:sz w:val="24"/>
			<w:lang w:eastAsia="ja-JP"/>
		</w:rPr>
	</w:style>
	<w:style w:type="paragraph" w:styleId="Liste">
		<w:name w:val="List"/>
		<w:basedOn w:val="Standard"/>
		<w:rsid w:val="00920691"/>
		<w:pPr>
			<w:ind w:left="360" w:hanging="360"/>
			<w:contextualSpacing/>
		</w:pPr>
	</w:style>
	<w:style w:type="paragraph" w:styleId="Liste2">
		<w:name w:val="List 2"/>
		<w:basedOn w:val="Standard"/>
		<w:rsid w:val="00920691"/>
		<w:pPr>
			<w:ind w:left="720" w:hanging="360"/>
			<w:contextualSpacing/>
		</w:pPr>
	</w:style>
	<w:style w:type="paragraph" w:styleId="Liste3">
		<w:name w:val="List 3"/>
		<w:basedOn w:val="Standard"/>
		<w:rsid w:val="00920691"/>
		<w:pPr>
			<w:ind w:left="1080" w:hanging="360"/>
			<w:contextualSpacing/>
		</w:pPr>
	</w:style>
	<w:style w:type="paragraph" w:styleId="Liste4">
		<w:name w:val="List 4"/>
		<w:basedOn w:val="Standard"/>
		<w:rsid w:val="00920691"/>
		<w:pPr>
			<w:ind w:left="1440" w:hanging="360"/>
			<w:contextualSpacing/>
		</w:pPr>
	</w:style>
	<w:style w:type="paragraph" w:styleId="Liste5">
		<w:name w:val="List 5"/>
		<w:basedOn w:val="Standard"/>
		<w:rsid w:val="00920691"/>
		<w:pPr>
			<w:ind w:left="1800" w:hanging="360"/>
			<w:contextualSpacing/>
		</w:pPr>
	</w:style>
	<w:style w:type="paragraph" w:styleId="Aufzhlungszeichen">
		<w:name w:val="List Bullet"/>
		<w:basedOn w:val="Standard"/>
		<w:rsid w:val="00920691"/>
		<w:pPr>
			<w:numPr>
				<w:numId w:val="19"/>
			</w:numPr>
			<w:contextualSpacing/>
		</w:pPr>
	</w:style>
	<w:style w:type="paragraph" w:styleId="Aufzhlungszeichen2">
		<w:name w:val="List Bullet 2"/>
		<w:basedOn w:val="Standard"/>
		<w:rsid w:val="00920691"/>
		<w:pPr>
			<w:numPr>
				<w:numId w:val="20"/>
			</w:numPr>
			<w:contextualSpacing/>
		</w:pPr>
	</w:style>
	<w:style w:type="paragraph" w:styleId="Aufzhlungszeichen3">
		<w:name w:val="List Bullet 3"/>
		<w:basedOn w:val="Standard"/>
		<w:rsid w:val="00920691"/>
		<w:pPr>
			<w:numPr>
				<w:numId w:val="21"/>
			</w:numPr>
			<w:contextualSpacing/>
		</w:pPr>
	</w:style>
	<w:style w:type="paragraph" w:styleId="Aufzhlungszeichen4">
		<w:name w:val="List Bullet 4"/>
		<w:basedOn w:val="Standard"/>
		<w:rsid w:val="00920691"/>
		<w:pPr>
			<w:numPr>
				<w:numId w:val="22"/>
			</w:numPr>
			<w:contextualSpacing/>
		</w:pPr>
	</w:style>
	<w:style w:type="paragraph" w:styleId="Aufzhlungszeichen5">
		<w:name w:val="List Bullet 5"/>
		<w:basedOn w:val="Standard"/>
		<w:rsid w:val="00920691"/>
		<w:pPr>
			<w:numPr>
				<w:numId w:val="23"/>
			</w:numPr>
			<w:contextualSpacing/>
		</w:pPr>
	</w:style>
	<w:style w:type="paragraph" w:styleId="Listenfortsetzung">
		<w:name w:val="List Continue"/>
		<w:basedOn w:val="Standard"/>
		<w:rsid w:val="00920691"/>
		<w:pPr>
			<w:spacing w:after="120"/>
			<w:ind w:left="360"/>
			<w:contextualSpacing/>
		</w:pPr>
	</w:style>
	<w:style w:type="paragraph" w:styleId="Listenfortsetzung2">
		<w:name w:val="List Continue 2"/>
		<w:basedOn w:val="Standard"/>
		<w:rsid w:val="00920691"/>
		<w:pPr>
			<w:spacing w:after="120"/>
			<w:ind w:left="720"/>
			<w:contextualSpacing/>
		</w:pPr>
	</w:style>
	<w:style w:type="paragraph" w:styleId="Listenfortsetzung3">
		<w:name w:val="List Continue 3"/>
		<w:basedOn w:val="Standard"/>
		<w:rsid w:val="00920691"/>
		<w:pPr>
			<w:spacing w:after="120"/>
			<w:ind w:left="1080"/>
			<w:contextualSpacing/>
		</w:pPr>
	</w:style>
	<w:style w:type="paragraph" w:styleId="Listenfortsetzung4">
		<w:name w:val="List Continue 4"/>
		<w:basedOn w:val="Standard"/>
		<w:rsid w:val="00920691"/>
		<w:pPr>
			<w:spacing w:after="120"/>
			<w:ind w:left="1440"/>
			<w:contextualSpacing/>
		</w:pPr>
	</w:style>
	<w:style w:type="paragraph" w:styleId="Listenfortsetzung5">
		<w:name w:val="List Continue 5"/>
		<w:basedOn w:val="Standard"/>
		<w:rsid w:val="00920691"/>
		<w:pPr>
			<w:spacing w:after="120"/>
			<w:ind w:left="1800"/>
			<w:contextualSpacing/>
		</w:pPr>
	</w:style>
	<w:style w:type="paragraph" w:styleId="Listennummer">
		<w:name w:val="List Number"/>
		<w:basedOn w:val="Standard"/>
		<w:rsid w:val="00920691"/>
		<w:pPr>
			<w:numPr>
				<w:numId w:val="24"/>
			</w:numPr>
			<w:contextualSpacing/>
		</w:pPr>
	</w:style>
	<w:style w:type="paragraph" w:styleId="Listennummer2">
		<w:name w:val="List Number 2"/>
		<w:basedOn w:val="Standard"/>
		<w:rsid w:val="00920691"/>
		<w:pPr>
			<w:numPr>
				<w:numId w:val="25"/>
			</w:numPr>
			<w:contextualSpacing/>
		</w:pPr>
	</w:style>
	<w:style w:type="paragraph" w:styleId="Listennummer3">
		<w:name w:val="List Number 3"/>
		<w:basedOn w:val="Standard"/>
		<w:rsid w:val="00920691"/>
		<w:pPr>
			<w:numPr>
				<w:numId w:val="26"/>
			</w:numPr>
			<w:contextualSpacing/>
		</w:pPr>
	</w:style>
	<w:style w:type="paragraph" w:styleId="Listennummer4">
		<w:name w:val="List Number 4"/>
		<w:basedOn w:val="Standard"/>
		<w:rsid w:val="00920691"/>
		<w:pPr>
			<w:numPr>
				<w:numId w:val="27"/>
			</w:numPr>
			<w:contextualSpacing/>
		</w:pPr>
	</w:style>
	<w:style w:type="paragraph" w:styleId="Listennummer5">
		<w:name w:val="List Number 5"/>
		<w:basedOn w:val="Standard"/>
		<w:rsid w:val="00920691"/>
		<w:pPr>
			<w:numPr>
				<w:numId w:val="28"/>
			</w:numPr>
			<w:contextualSpacing/>
		</w:pPr>
	</w:style>
	<w:style w:type="paragraph" w:styleId="Listenabsatz">
		<w:name w:val="List Paragraph"/>
		<w:basedOn w:val="Standard"/>
		<w:uiPriority w:val="34"/>
		<w:qFormat/>
		<w:rsid w:val="00920691"/>
		<w:pPr>
			<w:ind w:left="720"/>
		</w:pPr>
	</w:style>
	<w:style w:type="paragraph" w:styleId="Makrotext">
		<w:name w:val="macro"/>
		<w:link w:val="MakrotextZchn"/>
		<w:rsid w:val="00920691"/>
		<w:pPr>
			<w:tabs>
				<w:tab w:val="left" w:pos="480"/>
				<w:tab w:val="left" w:pos="960"/>
				<w:tab w:val="left" w:pos="1440"/>
				<w:tab w:val="left" w:pos="1920"/>
				<w:tab w:val="left" w:pos="2400"/>
				<w:tab w:val="left" w:pos="2880"/>
				<w:tab w:val="left" w:pos="3360"/>
				<w:tab w:val="left" w:pos="3840"/>
				<w:tab w:val="left" w:pos="4320"/>
			</w:tabs>
		</w:pPr>
		<w:rPr>
			<w:rFonts w:ascii="Courier New" w:hAnsi="Courier New" w:cs="Courier New"/>
			<w:lang w:val="en-US" w:eastAsia="ja-JP"/>
		</w:rPr>
	</w:style>
	<w:style w:type="character" w:customStyle="1" w:styleId="MakrotextZchn">
		<w:name w:val="Makrotext Zchn"/>
		<w:link w:val="Makrotext"/>
		<w:rsid w:val="00920691"/>
		<w:rPr>
			<w:rFonts w:ascii="Courier New" w:hAnsi="Courier New" w:cs="Courier New"/>
			<w:lang w:eastAsia="ja-JP"/>
		</w:rPr>
	</w:style>
	<w:style w:type="paragraph" w:styleId="Nachrichtenkopf">
		<w:name w:val="Message Header"/>
		<w:basedOn w:val="Standard"/>
		<w:link w:val="NachrichtenkopfZchn"/>
		<w:rsid w:val="00920691"/>
		<w:pPr>
			<w:pBdr>
				<w:top w:val="single" w:sz="6" w:space="1" w:color="auto"/>
				<w:left w:val="single" w:sz="6" w:space="1" w:color="auto"/>
				<w:bottom w:val="single" w:sz="6" w:space="1" w:color="auto"/>
				<w:right w:val="single" w:sz="6" w:space="1" w:color="auto"/>
			</w:pBdr>
			<w:shd w:val="pct20" w:color="auto" w:fill="auto"/>
			<w:ind w:left="1080" w:hanging="1080"/>
		</w:pPr>
		<w:rPr>
			<w:rFonts w:ascii="Cambria" w:hAnsi="Cambria"/>
			<w:szCs w:val="24"/>
		</w:rPr>
	</w:style>
	<w:style w:type="character" w:customStyle="1" w:styleId="NachrichtenkopfZchn">
		<w:name w:val="Nachrichtenkopf Zchn"/>
		<w:link w:val="Nachrichtenkopf"/>
		<w:rsid w:val="00920691"/>
		<w:rPr>
			<w:rFonts w:ascii="Cambria" w:eastAsia="Times New Roman" w:hAnsi="Cambria" w:cs="Times New Roman"/>
			<w:sz w:val="24"/>
			<w:szCs w:val="24"/>
			<w:shd w:val="pct20" w:color="auto" w:fill="auto"/>
			<w:lang w:eastAsia="ja-JP"/>
		</w:rPr>
	</w:style>
	<w:style w:type="paragraph" w:styleId="KeinLeerraum">
		<w:name w:val="No Spacing"/>
		<w:uiPriority w:val="1"/>
		<w:qFormat/>
		<w:rsid w:val="00920691"/>
		<w:rPr>
			<w:sz w:val="24"/>
			<w:lang w:val="en-US" w:eastAsia="ja-JP"/>
		</w:rPr>
	</w:style>
	<w:style w:type="paragraph" w:styleId="StandardWeb">
		<w:name w:val="Normal (Web)"/>
		<w:basedOn w:val="Standard"/>
		<w:rsid w:val="00920691"/>
		<w:rPr>
			<w:szCs w:val="24"/>
		</w:rPr>
	</w:style>
	<w:style w:type="paragraph" w:styleId="Standardeinzug">
		<w:name w:val="Normal Indent"/>
		<w:basedOn w:val="Standard"/>
		<w:rsid w:val="00920691"/>
		<w:pPr>
			<w:ind w:left="720"/>
		</w:pPr>
	</w:style>
	<w:style w:type="paragraph" w:styleId="Fu-Endnotenberschrift">
		<w:name w:val="Note Heading"/>
		<w:basedOn w:val="Standard"/>
		<w:next w:val="Standard"/>
		<w:link w:val="Fu-EndnotenberschriftZchn"/>
		<w:rsid w:val="00920691"/>
	</w:style>
	<w:style w:type="character" w:customStyle="1" w:styleId="Fu-EndnotenberschriftZchn">
		<w:name w:val="Fuß/-Endnotenüberschrift Zchn"/>
		<w:link w:val="Fu-Endnotenberschrift"/>
		<w:rsid w:val="00920691"/>
		<w:rPr>
			<w:sz w:val="24"/>
			<w:lang w:eastAsia="ja-JP"/>
		</w:rPr>
	</w:style>
	<w:style w:type="paragraph" w:styleId="NurText">
		<w:name w:val="Plain Text"/>
		<w:basedOn w:val="Standard"/>
		<w:link w:val="NurTextZchn"/>
		<w:rsid w:val="00920691"/>
		<w:rPr>
			<w:rFonts w:ascii="Courier New" w:hAnsi="Courier New" w:cs="Courier New"/>
			<w:sz w:val="20"/>
		</w:rPr>
	</w:style>
	<w:style w:type="character" w:customStyle="1" w:styleId="NurTextZchn">
		<w:name w:val="Nur Text Zchn"/>
		<w:link w:val="NurText"/>
		<w:rsid w:val="00920691"/>
		<w:rPr>
			<w:rFonts w:ascii="Courier New" w:hAnsi="Courier New" w:cs="Courier New"/>
			<w:lang w:eastAsia="ja-JP"/>
		</w:rPr>
	</w:style>
	<w:style w:type="paragraph" w:styleId="Zitat">
		<w:name w:val="Quote"/>
		<w:basedOn w:val="Standard"/>
		<w:next w:val="Standard"/>
		<w:link w:val="ZitatZchn"/>
		<w:uiPriority w:val="29"/>
		<w:qFormat/>
		<w:rsid w:val="00920691"/>
		<w:rPr>
			<w:i/>
			<w:iCs/>
			<w:color w:val="000000"/>
		</w:rPr>
	</w:style>
	<w:style w:type="character" w:customStyle="1" w:styleId="ZitatZchn">
		<w:name w:val="Zitat Zchn"/>
		<w:link w:val="Zitat"/>
		<w:uiPriority w:val="29"/>
		<w:rsid w:val="00920691"/>
		<w:rPr>
			<w:i/>
			<w:iCs/>
			<w:color w:val="000000"/>
			<w:sz w:val="24"/>
			<w:lang w:eastAsia="ja-JP"/>
		</w:rPr>
	</w:style>
	<w:style w:type="paragraph" w:styleId="Anrede">
		<w:name w:val="Salutation"/>
		<w:basedOn w:val="Standard"/>
		<w:next w:val="Standard"/>
		<w:link w:val="AnredeZchn"/>
		<w:rsid w:val="00920691"/>
	</w:style>
	<w:style w:type="character" w:customStyle="1" w:styleId="AnredeZchn">
		<w:name w:val="Anrede Zchn"/>
		<w:link w:val="Anrede"/>
		<w:rsid w:val="00920691"/>
		<w:rPr>
			<w:sz w:val="24"/>
			<w:lang w:eastAsia="ja-JP"/>
		</w:rPr>
	</w:style>
	<w:style w:type="paragraph" w:styleId="Unterschrift">
		<w:name w:val="Signature"/>
		<w:basedOn w:val="Standard"/>
		<w:link w:val="UnterschriftZchn"/>
		<w:rsid w:val="00920691"/>
		<w:pPr>
			<w:ind w:left="4320"/>
		</w:pPr>
	</w:style>
	<w:style w:type="character" w:customStyle="1" w:styleId="UnterschriftZchn">
		<w:name w:val="Unterschrift Zchn"/>
		<w:link w:val="Unterschrift"/>
		<w:rsid w:val="00920691"/>
		<w:rPr>
			<w:sz w:val="24"/>
			<w:lang w:eastAsia="ja-JP"/>
		</w:rPr>
	</w:style>
	<w:style w:type="paragraph" w:styleId="Untertitel">
		<w:name w:val="Subtitle"/>
		<w:basedOn w:val="Standard"/>
		<w:next w:val="Standard"/>
		<w:link w:val="UntertitelZchn"/>
		<w:qFormat/>
		<w:rsid w:val="00920691"/>
		<w:pPr>
			<w:spacing w:after="60"/>
			<w:jc w:val="center"/>
			<w:outlineLvl w:val="1"/>
		</w:pPr>
		<w:rPr>
			<w:rFonts w:ascii="Cambria" w:hAnsi="Cambria"/>
			<w:szCs w:val="24"/>
		</w:rPr>
	</w:style>
	<w:style w:type="character" w:customStyle="1" w:styleId="UntertitelZchn">
		<w:name w:val="Untertitel Zchn"/>
		<w:link w:val="Untertitel"/>
		<w:rsid w:val="00920691"/>
		<w:rPr>
			<w:rFonts w:ascii="Cambria" w:eastAsia="Times New Roman" w:hAnsi="Cambria" w:cs="Times New Roman"/>
			<w:sz w:val="24"/>
			<w:szCs w:val="24"/>
			<w:lang w:eastAsia="ja-JP"/>
		</w:rPr>
	</w:style>
	<w:style w:type="paragraph" w:styleId="Rechtsgrundlagenverzeichnis">
		<w:name w:val="table of authorities"/>
		<w:basedOn w:val="Standard"/>
		<w:next w:val="Standard"/>
		<w:rsid w:val="00920691"/>
		<w:pPr>
			<w:ind w:left="240" w:hanging="240"/>
		</w:pPr>
	</w:style>
	<w:style w:type="paragraph" w:styleId="Abbildungsverzeichnis">
		<w:name w:val="table of figures"/>
		<w:basedOn w:val="Standard"/>
		<w:next w:val="Standard"/>
		<w:rsid w:val="00920691"/>
	</w:style>
	<w:style w:type="paragraph" w:styleId="Titel">
		<w:name w:val="Title"/>
		<w:basedOn w:val="Standard"/>
		<w:next w:val="Standard"/>
		<w:link w:val="TitelZchn"/>
		<w:qFormat/>
		<w:rsid w:val="00920691"/>
		<w:pPr>
			<w:spacing w:before="240" w:after="60"/>
			<w:jc w:val="center"/>
			<w:outlineLvl w:val="0"/>
		</w:pPr>
		<w:rPr>
			<w:rFonts w:ascii="Cambria" w:hAnsi="Cambria"/>
			<w:b/>
			<w:bCs/>
			<w:kern w:val="28"/>
			<w:sz w:val="32"/>
			<w:szCs w:val="32"/>
		</w:rPr>
	</w:style>
	<w:style w:type="character" w:customStyle="1" w:styleId="TitelZchn">
		<w:name w:val="Titel Zchn"/>
		<w:link w:val="Titel"/>
		<w:rsid w:val="00920691"/>
		<w:rPr>
			<w:rFonts w:ascii="Cambria" w:eastAsia="Times New Roman" w:hAnsi="Cambria" w:cs="Times New Roman"/>
			<w:b/>
			<w:bCs/>
			<w:kern w:val="28"/>
			<w:sz w:val="32"/>
			<w:szCs w:val="32"/>
			<w:lang w:eastAsia="ja-JP"/>
		</w:rPr>
	</w:style>
	<w:style w:type="paragraph" w:styleId="RGV-berschrift">
		<w:name w:val="toa heading"/>
		<w:basedOn w:val="Standard"/>
		<w:next w:val="Standard"/>
		<w:rsid w:val="00920691"/>
		<w:pPr>
			<w:spacing w:before="120"/>
		</w:pPr>
		<w:rPr>
			<w:rFonts w:ascii="Cambria" w:hAnsi="Cambria"/>
			<w:b/>
			<w:bCs/>
			<w:szCs w:val="24"/>
		</w:rPr>
	</w:style>
	<w:style w:type="paragraph" w:styleId="Inhaltsverzeichnisberschrift">
		<w:name w:val="TOC Heading"/>
		<w:basedOn w:val="berschrift1"/>
		<w:next w:val="Standard"/>
		<w:uiPriority w:val="39"/>
		<w:semiHidden/>
		<w:unhideWhenUsed/>
		<w:qFormat/>
		<w:rsid w:val="00920691"/>
		<w:pPr>
			<w:keepLines w:val="0"/>
			<w:pageBreakBefore w:val="0"/>
			<w:numPr>
				<w:numId w:val="0"/>
			</w:numPr>
			<w:tabs>
				<w:tab w:val="clear" w:pos="1080"/>
			</w:tabs>
			<w:suppressAutoHyphens w:val="0"/>
			<w:spacing w:before="240" w:after="60" w:line="240" w:lineRule="auto"/>
			<w:outlineLvl w:val="9"/>
		</w:pPr>
		<w:rPr>
			<w:rFonts w:ascii="Cambria" w:hAnsi="Cambria"/>
			<w:bCs/>
			<w:kern w:val="32"/>
			<w:sz w:val="32"/>
			<w:szCs w:val="32"/>
		</w:rPr>
	</w:style>
	<w:style w:type="character" w:customStyle="1" w:styleId="FuzeileZchn">
		<w:name w:val="Fußzeile Zchn"/>
		<w:link w:val="Fuzeile"/>
		<w:uiPriority w:val="99"/>
		<w:rsid w:val="000E79E3"/>
		<w:rPr>
			<w:rFonts w:ascii="Arial" w:eastAsia="Arial Unicode MS" w:hAnsi="Arial"/>
			<w:noProof/>
			<w:sz w:val="16"/>
			<w:lang w:eastAsia="ja-JP"/>
		</w:rPr>
	</w:style>
	<w:style w:type="paragraph" w:customStyle="1" w:styleId="IEEEStdsLevel2frontmatter">
		<w:name w:val="IEEEStds Level 2 (front matter)"/>
		<w:basedOn w:val="IEEEStdsLevel1frontmatter"/>
		<w:rsid w:val="00A2406D"/>
		<w:pPr>
			<w:spacing w:before="360"/>
			<w:jc w:val="left"/>
			<w:outlineLvl w:val="1"/>
		</w:pPr>
		<w:rPr>
			<w:sz w:val="22"/>
		</w:rPr>
	</w:style>
	<w:style w:type="paragraph" w:customStyle="1" w:styleId="IEEEStdsFrontMatterAddress">
		<w:name w:val="IEEEStds Front Matter Address"/>
		<w:basedOn w:val="Standard"/>
		<w:rsid w:val="00A2406D"/>
		<w:pPr>
			<w:spacing w:after="240"/>
			<w:ind w:left="2160"/>
			<w:contextualSpacing/>
		</w:pPr>
		<w:rPr>
			<w:sz w:val="18"/>
		</w:rPr>
	</w:style>
</w:styles>
